# वाईट, दुष्ट, अप्रिय

## व्याख्या:

बायबलमध्ये, “वाईट” हा शब्द एकतर नैतिक दुष्टपणा किंवा भावनिक अप्रियता याच्या संकल्पनेला सूचित करतो. संदर्भ सामान्यत: संदर्भ सहसा स्पष्ट करेल की शब्दाच्या विशिष्ट उदाहरणामध्ये कोणता अर्थ अभिप्रेत आहे.

*   “वाईट” ही संज्ञा एखाद्या व्यक्तीच्या स्वरूपाचे वर्णन करू शकत असली तरी, “दुष्ट” ही संज्ञा एखाद्या व्यक्तीच्या वागणुकीचा अधिक उल्लेख करते. तथापि, दोन्ही संज्ञा अर्थाने सारख्याच आहेत. “दुष्टपणा” हा शब्द लोक जेव्हा वाईट गोष्टी करतात तेव्हा त्यांच्या अस्तित्वाच्या स्थितीला संदर्भित करते.
    
*   "दुष्टता" हा शब्द लोक दुष्ट गोष्टी करतात तेव्हा अस्तित्वात असलेल्या स्थितीला सूचित करतो
    
*   लोकांना ठार मारणे, चोरी करणे, निंदा करणे आणि क्रूर व निर्दयीपणा याद्वारे लोक इतरांशी कसा अत्याचार करतात यामध्ये वाईट गोष्टींचे परिणाम स्पष्टपणे दर्शविलेले आहेत.
    
    ## भाषांतरातील सूचना:
    
*   संदर्भानुसार, “वाईट” आणि “दुष्ट” या शब्दांचे भाषांतर “वाईट” किंवा “पापी” किंवा “अनैतिक” म्हणून केले जाऊ शकते.
    
*   याचा अनुवाद करण्याच्या इतर मार्गांमध्ये “चांगले नसणे” किंवा “नीतिमान नसणे” किंवा “नैतिक नसणे” यांचा समावेश असू शकतो.
    
*   या शब्दांचे भाषांतर करण्यासाठी वापरले जाणारे शब्द किंवा वाक्ये लक्ष्य भाषेतील नैसर्गिक संदर्भात योग्य आहेत याची खात्री करा.
    

(हे देखील पाहा: [अवज्ञा करणे](../other/disobey.md), [पाप](../kt/sin.md), [बरे](../kt/good.md), [नीतिमान](../kt/righteous.md), [दुष्ट](../kt/demon.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 शमुवेल 24:11](rc://en/tn/help/1sa/24/11)
*   [1 तिमथ्यी 6:10](rc://en/tn/help/1ti/06/10)
*   [3 योहान 1:10](rc://en/tn/help/3jn/01/10)
*   [उत्पत्ती 2:17](rc://en/tn/help/gen/02/17)
*   [उत्पत्ती 6:5-6](rc://en/tn/help/gen/06/05)
*   [ईयोब 1:1](rc://en/tn/help/job/01/01)
*   [ईयोब 8:20](rc://en/tn/help/job/08/20)
*   [शास्ते 9:57](rc://en/tn/help/jdg/09/57)
*   [लूक 6:22-23](rc://en/tn/help/luk/06/22)
*   [मत्तय 7:11-12](rc://en/tn/help/mat/07/11)
*   [नीतिसुत्रे 3:7](rc://en/tn/help/pro/03/07)
*   [स्तोत्र 22:16-17](rc://en/tn/help/psa/022/016)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[2:4](rc://en/tn/help/obs/02/04)** "देवाला माहीत आहे की तुम्ही ते खाल्ल्याबरोबर, तुम्ही देवासारखे व्हाल आणि त्याच्यासारखे तुम्हाला बरे आणि **वाईट** समजेल."
*   **[3:1](rc://en/tn/help/obs/03/01)** बर्‍याच काळानंतर, बरेच लोक जगात राहत होते. ते खूपच **दुष्ट** आणि हिंसक बनले होते.
*   **[3:2](rc://en/tn/help/obs/03/02)** पण नोहावर देवाची कृपा झाली. तो **दुष्ट** लोकांमध्ये राहणारा एक नीतिमान मनुष्य होता.
*   **[4:2](rc://en/tn/help/obs/04/02)** देवाने पाहिले की जर ते सर्व **वाईट** करण्यासाठी एकत्र काम करत राहिले तर ते आणखी अनेक पापी गोष्टी करू शकतात.
*   **[8:12](rc://en/tn/help/obs/08/12)** "जेव्हा तुम्ही मला गुलाम म्हणून विकले तेव्हा तुम्ही **वाईट** करण्याचा प्रयत्न केला, परंतु देवाने **वाईटाचा** उपयोग चांगले करण्यासाठी केला!"
*   **[14:2](rc://en/tn/help/obs/14/02)** त्यांनी (कनानी लोक) खोट्या देवतांची उपासना केली आणि बर्‍याच **वाईट** गोष्टी केल्या.
*   **[17:1](rc://en/tn/help/obs/17/01)** पण नंतर तो (शौल) देवाची आज्ञा न मानणारा **वाईट** मनुष्य झाला, म्हणून देवाने एक वेगळा माणूस निवडला जो एक दिवस त्याच्या जागी राजा होईल.
*   **[18:11](rc://en/tn/help/obs/18/11)** इस्राएलाच्या नवीन राज्यात सर्व राजे **वाईट** होते.
*   **[29:8](rc://en/tn/help/obs/29/08)** राजा इतका संतापला की त्याने **दुष्ट** सेवकाला त्याचे सर्व कर्ज फेडेपर्यंत तुरूंगात टाकले.
*   **[45:2](rc://en/tn/help/obs/45/02)** ते म्हणाले, “आम्ही त्याला (स्तेफन) मोशे व देवाविषयी **वाईट**  बोलताना ऐकले!”
*   **[50:17](rc://en/tn/help/obs/50/17)** तो (येशू) प्रत्येक अश्रू पुसून टाकील आणि यापुढे दु: ख, निराशा, रडणे, **वाईट**, वेदना किंवा मृत्यू राहणार नाही.

## शब्द संख्या:

*स्ट्रोंग: एच205, एच605, एच1100, एच1681, एच1942, एच2154, एच2162, एच2254, एच2617, एच3399, एच3415, एच4209, एच4849, एच5753, एच5766, एच5767, एच5999, एच6001, एच6090, एच7451, एच7455, एच7489, एच7561, एच7562, एच7563, एच7564, जी92, जी113, जी459, जी932, जी987, जी988, जी1426, जी2549, जी2551, जी2554, जी2555, जी2556, जी2557, जी2559, जी2560, जी2635, जी2636, जी4151, जी4189, जी4190, जी4191, जी5337