# देव

## व्याख्या:

पवित्र शास्त्रात, “देव” या संज्ञा सार्वकालिक अस्तित्वात असणाऱ्याला, ज्याने सर्व काही शुन्यातून निर्माण केले त्याला संदर्भित करते. देव पिता, पुत्र आणि पवित्र आत्मा या नात्याने अस्तित्वात आहे. देवाचे वैयक्तिक नाव “यहोवा” आहे.

*   देव कायम अस्तित्वात आहे; इतर काही अस्तित्त्वात येण्यापूर्वीच तो अस्तित्वात होता आणि तो कायमचा अस्तित्त्वात राहील.
*   तो एकमेव खरा देव आहे आणि विश्वाच्या प्रत्येक गोष्टीवर त्याचा अधिकार आहे.
*   देव उत्तम प्रकारे नीतिमान, असीम ज्ञानी, पवित्र, पापरहित, न्याय्य, दयाळू आणि प्रेमळ आहे.
*   तो एक करार पाळणारा देव आहे, जो नेहमी आपल्या अभिवचनांची पूर्तता करतो.
*   लोक देवाची उपासना करण्यासाठी निर्माण केले गेले आणि त्यांनी फक्त त्याचीच उपासना करावी
*   देवाने त्याचे नाव “यहोवा”, म्हणजे “तो आहे” किंवा “मी आहे” किंवा “जो कायम अस्तित्वात आहे” असे प्रकट केले आहे.
*   पवित्र शास्त्र खोटे “दैवत” यांच्याबद्दल देखील शिकवते, जे निर्जीव मूर्ती आहेत ज्यांची लोक चुकीने उपासना करतात.

## भाषांतरातील सुचना:

*   “देव” या संज्ञचे भाषांतर करण्याच्या मार्गांमध्ये “देवता” किंवा “निर्माणकर्ता” किंवा “सर्वोच्च अस्तित्व” किंवा “सर्वोच्च निर्माता” किंवा “अनंत सार्वभौम प्रभु” किंवा “सनातन परात्पर” यांचा समावेश असू शकतो.
*   स्थानिक किंवा राष्ट्रीय भाषेत देवाचा उल्लेख कसा होतो याचा विचार करा. भाषांतरित होणार्‍या भाषेत “देव” असा शब्द अगोदरच असू देखिल शकतो. तसे असल्यास, वर वर्णन केल्याप्रमाणे हा शब्द एका खऱ्या देवाच्या वैशिष्ट्यासाठी योग्य आहे का हे सुनिश्चित करणे महत्वाचे आहे.
*   खोट्या देवतांसाठी असलेल्या शब्दापासून वेगळे करण्यासाठी, बर्‍याच भाषा एकच खरा देव या शब्दाचे पहिले अक्षर मोठे लिहीतात. हा फरक करण्याचा आणखी एक मार्ग म्हणजे “देव” आणि “देवता” यासाठी भिन्न संज्ञा वापरणे होय. सुचना: बायबलसंबंधी मजकूरात, जेव्हा एखादी व्यक्ती परमेश्वराची उपासना करत नाही आणि जेव्हा तो परमेश्वराबद्दल बोलतो आणि “देव” असा शब्द वापरतो, तेव्हा परमेश्वराच्या संदर्भात मुख्य अक्षराशिवाय हा शब्द देणे स्वीकार्य आहे (पाहा योना 1: 6, 3: 9).
*   “मी त्यांचा देव होईन आणि ते माझे लोक होतील” या वाक्यांशाचे भाषांतर “मी, देव या लोकांवर राज्य करीन, आणि ते माझी उपासना करतील” असे देखील केले जाऊ शकते

(भाषांतर सुचना: [नावांचे भाषांतर कसे करावे](rc://en/ta/man/translate/translate-names))

(हे देखील पाहा: [निर्माण करणे](../other/creation.md), [खोटा देव](../kt/falsegod.md), [देव जो पिता](../kt/godthefather.md), [पवित्र आत्मा](../kt/holyspirit.md), [खोटा देव](../kt/falsegod.md), [देवाचा पुत्र](../kt/sonofgod.md), [यहोवा](../kt/yahweh.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 योहान 1:7](rc://en/tn/help/1jn/01/07)
*   [1 शमुवेल 10:7-8](rc://en/tn/help/1sa/10/07)
*   [1 तिमथ्यी 4:10](rc://en/tn/help/1ti/04/10)
*   [कलस्सै 1:16](rc://en/tn/help/col/01/16)
*   [अनु 29:14-16](rc://en/tn/help/deu/29/14)
*   [एज्रा 3:1-2](rc://en/tn/help/ezr/03/01)
*   [उत्पत्ती 1:2](rc://en/tn/help/gen/01/02)
*   [होशेय 4:11-12](rc://en/tn/help/hos/04/11)
*   [यशया 36:6-7](rc://en/tn/help/isa/36/06)
*   [याकोब 2:20](rc://en/tn/help/jas/02/20)
*   [यिर्मया 5:5](rc://en/tn/help/jer/05/05)
*   [योहान 1:3](rc://en/tn/help/jhn/01/03)
*   [यहोशवा 3:9-11](rc://en/tn/help/jos/03/09)
*   [विलापगित 3:43](rc://en/tn/help/lam/03/43)
*   [मीखा 4:5](rc://en/tn/help/mic/04/05)
*   [फिलिप्पै 2:6](rc://en/tn/help/php/02/06)
*   [नीतिसुत्रे 24:12](rc://en/tn/help/pro/24/12)
*   [स्तोत्र 47:9](rc://en/tn/help/psa/047/09)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[1:1](rc://en/tn/help/obs/01/01)** **देवाने** सहा दिवसांत विश्व आणि त्यातील सर्व काही निर्माण केले.
*   **[1:15](rc://en/tn/help/obs/01/15)** **देवाने** पुरुष आणि स्त्रीला त्याच्या स्वतःच्या प्रतिरुपात निर्माण केले.
*   **[5:3](rc://en/tn/help/obs/05/03)** “मी **देव** सर्वसमर्थ आहे. मी तुझ्याबरोबर एक करार करीन.”
*   **[9:14](rc://en/tn/help/obs/09/14)** **देव** म्हणाला, “मी आहे तो मी आहे. त्यांना सांग, ‘मी आहे त्याने मला तुमच्याकडे पाठविले आहे.’ त्यांना हे देखिल सांग, ‘मी परमेश्वर, तुमचा पूर्वज अब्राहाम, इसहाक व याकोब यांचा **देव** आहे. हे माझे नाव सर्वदाचे आहे.'
*   **[10:2](rc://en/tn/help/obs/10/02)** या पीडांच्या माध्यमातून, **देवाने** फारोला फारो व मिसरच्या सर्व देवतांपेक्षा अधिक सामर्थ्यवान असल्याचे दाखवले.
*   **[16:1](rc://en/tn/help/obs/16/01)** इस्राएल लोक खऱ्या **देवाची** उपासना करण्याऐवजी कनानी देवतांची उपासना करु लागले.
*   **[22:7](rc://en/tn/help/obs/22/07)** माझ्या मुला, तुला **परात्पर देवाचा** संदेष्टा म्हणतील. जो लोकांना मसीहाचा स्विकार करण्यास तयार करील.”
*   **[24:9](rc://en/tn/help/obs/24/09)** फक्त एकच **देव** आहे. परंतु योहानाने **देव** पित्याचे बोलणे ऐकले, आणि जेव्हा त्याने येशूला बाप्तिस्मा दिला तेव्हा येशु जो पुत्र आणि पवित्र आत्मा यांना त्याने पाहीले.
*   **[25:7](rc://en/tn/help/obs/25/07)** "फक्त आपल्या **देव** परमेश्वर याची उपासना कर आणि फक्त त्याचीच सेवा कर."
*   **[28:1](rc://en/tn/help/obs/28/01)**"फक्त एकच आहे जो चांगला आहे, आणि तो म्हणजे **देव**"
*   **[49:9](rc://en/tn/help/obs/49/09)** परंतु **देवाने** जगातील प्रत्येकावर एवढे प्रेम केले की त्याने आपला एकुलता एक पुत्र दिला जेणेकरून ज्याने येशूवर विश्वास ठेवला आहे त्याला त्याच्या पापांची शिक्षा होणार नाही, परंतु तो **देवाबरोबर** सर्वकाळासाठी राहील.
*   **[50:16](rc://en/tn/help/obs/50/16)** परंतु एका दिवशी **देव** एक नवीन स्वर्ग आणि नवीन पृथ्वी निर्माण करील जी परिपूर्ण असेल.

## शब्द माहीती:

*   स्ट्रोंग: एच136, एच305, एच410, एच426, एच430, एच433, एच2486, एच2623, एच3068, एच3069, एच3863, एच4136, एच6697, जी112, जी516, जी932, जी935, जी1096, जी1140, जी2098, जी2124, जी2128, जी2150, जी2152, जी2153, जी2299, जी2304, जी2305, जी2312, जी2313, जी2314, जी2315, जी2316, जी2317, जी2318, जी2319, जी2320, जी3361, जी3785, जी4151, जी5207, जी5377, जी5463, जी5537, जी5538