﻿﻿﻿# ह्रदय

## व्याख्या: 

"हृदय" ही संज्ञा शरीराच्या अंतर्गत अवयवास सूचित करते जो मनुष्य आणि प्राणी यांच्या संपूर्ण शरीरात रक्त पंप करतो. तथापि, पवित्र शास्त्रामध्ये "ह्रदय" या संज्ञेचा उपयोग लाक्षणिक अर्थाने एखाद्या व्यक्तीचे विचार, भावना, आणि इच्छा किंवा इच्छाशक्ती यांना संदर्भित करण्यासाठी केला जातो.

* “कठोर ह्रदय” असणे ही एक सामान्य अभिव्यक्ती आहे ज्याचा अर्थ एक व्यक्ती हटवादीपणाने देवाची आज्ञा पाळण्यास नकार देतो. 
* “माझ्या पूर्ण अंतःकरणाने” किंवा “माझ्या पूर्ण मनाने” या अभिव्यक्तींचा अर्थ पूर्ण प्रामाणिकपणाने, वचनबद्धतेने किंवा इच्छेने काहीतरी करणे, काहीही मागे न ठेवता करणे होय.      
* "मनावर घ्या" या अभिव्यक्तीचा अर्थ एखाद्या गोष्टीला गांभीर्याने हाताळणे आणि ते एखाद्याच्या जीवनात लागू करणे होय. 
* "भग्नहृदयी" हा शब्द एखादा व्यक्ती खूप दुःखी असल्याचे वर्णन करतो. त्या व्यक्तीला भावनिकरीत्या खोलवर दुखापत झाली आहे.  

## भाषांतर सूचना 

* काही भाषा या कल्पनांचा संदर्भ देण्यासाठी "पोट" किंवा "यकृत" यासारखे भिन्न शरीरांच्या भागाचा वापर करतात.  
* इतर भाषा या संकल्पनांपैकी काही व्यक्त करण्यासाठी एक शब्द वापरू शकतात आणि अन्य व्यक्त करण्यासाठी दुसरा शब्द वापरू शकतात.  
* जर "हृदय" किंवा शरीराच्या इतर भागांचा हा अर्थ नसता, तर काही भाषेत हे शब्दशः व्यक्त करण्यासाठी "विचार" किंवा "भावना" किंवा "इच्छा" या शब्दांसह करणे आवश्यक आहे.  
* संदर्भावर आधारित, "माझ्या अंतःकरणापासून" किंवा "माझ्या संपूर्ण अंतःकरणाने" ह्याचे भाषांतर "माझ्या संपूर्ण शक्तीने" किंवा "संपूर्ण समर्पणाने" किंवा "पूर्णपणे" किंवा "संपूर्ण वचनबद्धतेने" असे केले जाऊ शकते. 
* "अंतःकरणात घेणे" या अभिव्यक्तीचे भाषांतर "गंभीरपणे हाताळणे" किंवा "त्याबद्दल काळजीपुर्वक विचार करणे" असे केले जाऊ शकते.
* "कठीण अंतःकरणाचे" या अभिव्यक्तीचे भाषांतर "हटवादीपणाने बंडखोर" किंवा "आज्ञापालन करण्यास नकार देणे" किंवा "सतत देवाची अवज्ञा करणे" असे केले जाऊ शकते.
* "भग्नहृदयी" या वाक्याचे भाषांतर करण्याच्या पद्धतींमध्ये "खूप दुःखी" किंवा "भावनिक रित्या खोलवर दुखावलेले" असे केले जाऊ शकते.

(हे देखील पाहा: [कठीण](../other/hard.md))

# पवित्र शास्त्रातील संदर्भ:   

* [1 योहान 3:17](rc://en/tn/help/1jn/03/16)
* [1 थेस्सलनीकाकरांस पत्र 2:4](rc://en/tn/help/1th/02/03)  
* [2 थेस्सलनीकाकरांस पत्र 3:13-15](rc://en/tn/help/2th/03/13)  
* [प्रेषितांची कृत्ये 8:22](rc://en/tn/help/act/08/20)
* [प्रेषितांची कृत्ये 15:9](rc://en/tn/help/act/15/07)
* [लुक 8:15](rc://en/tn/help/luk/08/14)
* [मार्क 2:6](rc://en/tn/help/mrk/02/05)
* [मत्तय 5:8](rc://en/tn/help/mat/05/05)  
* [मत्तय 22:37](rc://en/tn/help/mat/22/37)  


## शब्द माहीती:

* स्ट्रोंग: एच1079, एच2436, एच2504, एच2910, एच3519, एच3629, एच3820, एच3821, एच3823, एच3824, एच3825, एच3826, एच4578, एच5315, एच5640, एच7130, एच7307, एच7356, एच7907, जी06740, जी12820, जी12710, जी21330, जी25880, जी25890, जी46410, जी46980, जी55900