﻿﻿# वतन, वारसा, वारस 

## व्याख्या: 

"वतन" ही संज्ञा आईवडिलांच्या मृत्यूनंतर पालकांकडून मौल्यवान काहीतरी प्राप्त होण्याला संदर्भित करते. ही संंज्ञा त्या व्यक्तीशी असलेल्या विशेष नात्यामुळे एखाद्या अन्य व्यक्तीकडून मौल्यवान काहीतरी प्राप्त करण्यास देखील संदर्भित असू शकते. "वारसा" म्हणजे प्राप्त झालेल्या गोष्टी आणि "वारस" ही अशी व्यक्ती आहे जी वारसा घेते.

* मिळणारा भौतिक वारसा पैसा, जमीन किंवा इतर प्रकारची मालमत्ता असू शकते.
* देवाने अब्राहम आणि त्याच्या वंशजांना अभिवचन दिले की ते कनान देशाचे वारस होतील, ते कायमचे त्यांच्या मालकीचे असेल.

## भाषांतर सुचना:

  * नेहमीप्रमाणे, आधी वारस किंवा वारसा या संकल्पनेसाठी लक्ष्य भाषेत संज्ञा आहेत की नाही याचा प्रथम विचार करा आणि त्या संज्ञा वापरा.
  * संदर्भावर अवलंबून, "वतन" या शब्दाचे भाषांतर केले जाणाऱ्या इतर पध्दतीमध्ये "प्राप्त करणे" किंवा "ताब्यात घेणे" किंवा "ताब्यात येणे" यांचा समावेश असू शकतो.
  * "वारसा" या शब्दाचे भाषांतर करण्याच्या पध्दतीमध्ये "वचनदत्त भेट" किंवा "सुरक्षित ताबा" यांचा समावेश असू शकतो.
  * "वारस" या शब्दाचे भाषांतर एका शब्दासह किंवा वाक्यांशाने केले जाऊ शकते ज्याचा अर्थ "वडिलांची मालमत्ता प्राप्त करणारा विशेषाधिकार प्राप्त मुलगा."
  *"वारसा" या शब्दाचे भाषांतर "वारशाने मिळालेले आशीर्वाद" असे केले जाऊ शकते.


(हे देखील पाहा: [वारस](../other/heir.md), [कनान](../names/canaan.md), [वचनदत्त देश](../kt/promisedland.md), [ताब्यात घेणे](../other/possess.md))


## पवित्र शास्त्रातील संदर्भ: 

* [१ करिंथकरांस पत्र ६:९](rc://en/tn/help/1co/06/09)  
* [१ पेत्र १:४](rc://en/tn/help/1pe/01/03)  
* [२ शमुवेल २१:३](rc://en/tn/help/2sa/21/02)
* [प्रेषितांची कृत्ये ७:४-५](rc://en/tn/help/act/07/04)
* [अनुवाद २०:१६](rc://en/tn/help/deu/20/16)  
* [गलतीकरांस पत्र ५:२१](rc://en/tn/help/gal/05/19)
* [उत्पत्ति १५:७](rc://en/tn/help/gen/15/06)  
* [इब्री ९:१५](rc://en/tn/help/heb/09/13)  
* [यिर्मया २:७](rc://en/tn/help/jer/02/07)  
* [लुक १५:११](rc://en/tn/help/luk/15/11)
* [मत्तय १९:२९](rc://en/tn/help/mat/19/29)  
* [स्तोत्र ७९:१](rc://en/tn/help/psa/079/01)  

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

__[4:6](rc://en/tn/help/obs/04/06)__ अब्राम कनानमध्ये आला तेव्हा देव म्हणाला, “आपल्या आजूबाजूला पाहा. मी तुला आणि तुझ्या वंशजांना सर्व जमीन देईन जी तुम्हाला ___वारसा__ म्हणून दिसेल. 
* __[27:1](rc://en/tn/help/obs/27/01)__ एके दिवशी, यहूदी धर्मशास्त्रात पारंगत असलेला एक व्यक्ती येशूची परिक्षा पाहण्यासाठी येऊन म्हणाला,‘‘गुरुजी सार्वकालिक जीवन __प्राप्त__ करण्यासाठी मी काय करावे?’’
* __[35:3](rc://en/tn/help/obs/35/03)__ ‘‘एका मनुष्यास दोन पुत्र होते.    धाकटया पुत्राने त्याकडे जाऊन म्हटले, ‘‘बापा, माझे __वतन__ मला आत्ता द्या’’ यास्तव पित्याने आपल्या संपत्तीला  दोन मुलांमध्ये विभागले.

## Word Data:

## शब्द माहीती:

* स्ट्रोंग: एच2490, एच2506, एच3423, एच3425, एच4181, एच5157, एच5159, जी28160, जी28170, जी28190, जी28200
