﻿﻿# इस्राएल, इस्राएली

## तथ्य:

"इस्राएल" ही संज्ञा, देवाने याकोबाला दिलेले एक नाव आहे. बऱ्याचदा ते त्याच्यापासून आलेल्या राष्ट्राला सूचित करते.

*   इस्राएल नावाचा अर्थ कदाचित "तो देवाशी संघर्ष करतो" असा असावा.
*   याकोबाचे वंशज "इस्राएलचे पुत्र" किंवा "इस्रायलचे लोक" किंवा "इस्रायल राष्ट्र" किंवा "इस्राएली" म्हणून ओळखले जाऊ लागले.
*   देवाने इस्राएल लोकांशी आपला करार केला. ते त्याचे निवडलेले लोक होते.
*   इस्रायल राष्ट्रात बारा कुळांचा समावेश होता.
*   राजा शलमोनाच्या मृत्यूनंतर, इस्राएलाचे दोन साम्राज्यांमध्ये विभाजन झाले: दक्षिणेकडील राज्य, ज्याला "यहूदा" असे म्हणतात आणि उत्तरेकडील राज्य, ज्यास "इस्त्राएल" असे म्हणतात.
*   बऱ्याचदा संदर्भानुसार, "इस्राएल" या संज्ञेचे भाषांतर "इस्त्राएलाचे लोक" किंवा "इस्राएल राष्ट्र" असे केले जाऊ शकते.

(हे देखील पाहा: [याकोब](../names/jacob.md), [इस्त्राएलाचे राज्य](../names/kingdomofisrael.md), [यहुदा](../names/kingdomofjudah.md), [राष्ट्र](../other/nation.md), [इस्त्राएलांचे बारा वंश](../other/12tribesofisrael.md))

# पवित्र शास्त्रातील संदर्भ:

*   [1 इतिहास 10:1](rc://en/tn/help/1ch/10/01)
*   [1 राजे 8:2](rc://en/tn/help/1ki/08/01)
*   [प्रेषितांची कृत्ये 2:36](rc://en/tn/help/act/02/34)
*   [प्रेषितांची कृत्ये 7:24](rc://en/tn/help/act/07/22)
*   [प्रेषितांची कृत्ये 13:23](rc://en/tn/help/act/13/23)
*   [योहान 1:49-51](rc://en/tn/help/jhn/01/49)
*   [लुक 24:21](rc://en/tn/help/luk/24/21)
*   [मार्क 12:29](rc://en/tn/help/mrk/12/28)
*   [मत्तय 2:6](rc://en/tn/help/mat/02/04)
*   [मत्तय 27:9](rc://en/tn/help/mat/27/09)
*   [फिलीप्पेकरास पत्र 3:4-5](rc://en/tn/help/php/03/04)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

*   **[8:15](rc://en/tn/help/obs/08/15)** या बारा पुत्रांची संतती ही **इस्राएलाचे** बारा वंश झाले.
*   **[9:3](rc://en/tn/help/obs/09/03)** मिस-यांनी **इस्राएलांस** अनेक इमारतींचे बांधकाम करण्यास व मोठमोठ्या शहरांचे निर्माण करण्यास सक्ती केली.
*   **[9:5](rc://en/tn/help/obs/09/05)** एका **इस्राएली** स्त्रीने एका मुलास जन्म दिला.
*   **[10:1](rc://en/tn/help/obs/10/01)** ते म्हणाले, "**इस्राएलाचा** देव असे म्हणतो, 'माझ्या लोकांना जाऊ द्या!'"
*   **[14:12](rc://en/tn/help/obs/14/12)** पण तरीही **इस्राएल** लोकांनी देवाविरूद्ध व मोशेविरूद्ध कुरकुर केली.
*   **[15:09](rc://en/tn/help/obs/15/09)** त्या दिवशी **इस्राएलाच्या** बाजूने देव स्वतः लढला. त्याने अमोरी सैनिकांमध्ये गोंधळ निर्माण केला व त्यांच्यावर मोठ्या गारा पाडल्या, ज्यामध्ये अनेक अमोरी मरण पावले.
*   **[15:12](rc://en/tn/help/obs/15/12)** या लढाईनंतर देवाने __इस्राएलाच्या__ प्रत्येक वंशास वचनदत्त देशाची वाटणी करुन दिली. त्यानंतर देवाने **इस्राएलाच्या** सर्व सीमेवर शांती प्रस्थापित केली.
*   **[16:16](rc://en/tn/help/obs/16/16)** मग देवाने **इस्त्राएलांस** पुन्हा शासन केले, कारण त्यांनी मूर्तिपूजा केली होती.
*   **[43:6](rc://en/tn/help/obs/43/06)** "अहो **इस्राएल** लोकांनो, येशूने देवाच्या शक्तिद्वारे अनेक चिन्हे व अद्भुत कार्ये केली, जी तुम्ही स्वतः डोळ्याने पाहिली व तुम्हाला ती माहीत आहेत.

## शब्द माहीती:

*   स्ट्रोंग: एच3478, एच3479, एच3481, एच3482, जी935, जी2474, जी2475