﻿# न्यायाधीश, न्याय

## व्याख्या: 

"न्यायाधीश" आणि "न्याय" या शब्दांचा संदर्भ, काहीतरी नैतिकदृष्ट्या बरोबर की चूक आहे ह्याचा निर्णय करण्याकरिता येतो. तथापि, या संज्ञा सहसा काहीतरी वाईट, चुकीचे किंवा दुष्ट आहे हे ठरवण्याच्या संदर्भामध्ये, एखाद्या निर्णयाचा परिणाम म्हणून एखाद्या व्यक्तीने केलेल्या कृतीला संदर्भित करू शकतात.

* "न्यायाधीश" आणि "न्याय" या शब्दांचा अर्थ "अपाय करणे" असा देखील असू शकतो (सामान्यतः देवाने एखाद्या व्यक्तीची किंवा राष्ट्राची कृतीस दुष्ट असल्याचे ठरवले आहे).
* "देवाचा न्याय" हे सहसा एखाद्या गोष्टीला किंवा एखाद्याला पापी म्हणून दोषी ठरवण्याच्या त्याच्या निर्णयाला सूचित करते.
* देवाच्या न्यायनिवाड्यात सामान्यतः लोकांना त्यांच्या पापाबद्दल शिक्षा देणे याचा समावेश असतो.
* "न्याय" या शब्दाचा अर्थ "दोष लावणे" असाही होतो. या पद्धतीने कोणावरही दोष लावू नका असे देवाने लोकांना सूचित केले.
* "दोघांमध्ये मध्यस्थी करणे" किंवा "दोघांमध्ये निवाडा करणे" या वाक्यांशाचा दुसरा अर्थ, दोघांमधील वादामध्ये कोण बरोबर आहे ह्याचा निर्णय देणे, असा होतो. 
* काही संदर्भात, देवाचे “न्याय” हे त्याने जे ठरविले आहे ते योग्य आणि न्याय्य आहे असे आहेत. ते त्याच्या आज्ञा, कायदे किंवा नियम यासारखे आहेत.
* "न्याय" हा शब्द, सुज्ञपणे निर्णय घेण्याच्या क्षमतेला संदर्भित करतो. ज्या व्यक्तीच्या "निवाड्यामध्ये" कमतरता आहे, त्याच्याकडे सुज्ञपणे निर्णय घेण्यासाठी ज्ञान नाही.

## भाषांतर सूचना 

* संदर्भाच्या आधारावर "न्याय" ह्याचे भाषांतर करण्याच्या पद्धतींमध्ये "निर्णय घेणे" किंवा "दोषी ठरवणे" किंवा "शिक्षा देणे" किंवा "हुकुम देणे" यांचा समावेश होतो.
* "न्याय" या शब्दाचे भाषांतर "शिक्षा देणे" किंवा "निर्णय देणे" किंवा "अधिकृत निर्णय" किंवा "हुकुम देणे" किंवा "दोषी ठरवणे" असे केले जाते.
* काही संदर्भामध्ये, "न्यायामद्ये" या वाक्यांशाचे भाषांतर "न्यायाच्या दिवशी" किंवा "जेंव्हा देव लोकांचा न्याय करेल त्या वेळी" असे केले जाऊ शकते.

(हे देखील पाहा: [हुकुम देणे](../other/decree.md), [न्यायाधीश](../other/judgeposition.md), [न्यायाचा दिवस](../kt/judgmentday.md), [न्याय्य](../kt/justice.md), [कायदा](../other/law.md), [नियम](../kt/lawofmoses.md))  

# पवित्र शास्त्रातील संदर्भ: 

* [1 योहान 4:17](rc://en/tn/help/1jn/04/17)
* [1 राजे 3:9](rc://en/tn/help/1ki/03/07)  
* [प्रेषितांची कृत्ये 10:42-43](rc://en/tn/help/act/10/42)
* [यशया 3:14](rc://en/tn/help/isa/03/13)  
* [याकोबाचे पत्र 2:4](rc://en/tn/help/jas/02/01)
* [लुक 6:37](rc://en/tn/help/luk/06/37)
* [मीखा 3:9-11](rc://en/tn/help/mic/03/09)  
* [स्तोत्र 54:1](rc://en/tn/help/psa/054/001)  

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

* __[19:16](rc://en/tn/help/obs/19/16)__ संदेष्टयांनी लोकांना इशारा दिला की जर त्यांनी आपला वाईट मार्ग सोडून देवाच्या आज्ञा पाळल्या नाहीत तर देव त्यांना __दोषी__ ठरविल आणि त्यांना शिक्षा करील.
* __[21:08](rc://en/tn/help/obs/21/08)__ राजा म्हणजे जो लोकांवर राज्य करतो व त्यांचा __न्याय__ करतो. आपला पूर्वज दाविद याच्या सिंहासनावर बसणारा मसिहा हा एक परिपूर्ण राजा असेल. तो संपूर्ण जगावर सर्वकाळ राज्य करील, आणि प्रामाणिकपणे __न्याय__ करील व योग्य निर्णय घेईल.
* __[39:04](rc://en/tn/help/obs/39/04)__ तेंव्हा महायाजकाने रागाने आपली वस्त्रे फाडिली व अन्य धार्मीक पुढा-यांसमोर मोठयाने म्हणाला, ‘‘आता आम्हास आणखी पुराव्याची गरज नाही! तो देवाचा पुत्र आहे असे त्याने म्हटले हे तुम्ही स्वत: ऐकले आहे. तुमचा __निवाडा__ काय आहे?’’
* __[50:14](rc://en/tn/help/obs/50/14)__ परंतु येशूवर विश्वास न ठेवणाऱ्या प्रत्येकाचा देव __न्याय__ करील. तो त्यांना नरकात टाकील, ज्या ठिकाणी ते सर्वकाळ रडतील व दुःखाने दात खातील.

## शब्द माहीती:

* स्ट्रोंग: एच0148, एच0430, एच1777, एच1778, एच1779, एच1780, एच1781, एच1782, एच2940, एच4055, एच4941, एच6414, एच6415, एच6416, एच6417, एच6419, एच6485, एच8196, एच8199, एच8201, जी01440, जी03500, जी09680, जी11060, जी12520, जी13410, जी13450, जी13480, जी13490, जी29170, जी29190, जी29200, जी29220, जी29230, जी42320