# नियम, मोशेचे नियमशास्त्र, परमेश्वराचे नियम, देवाचे नियम

## व्याख्या:

सर्वात सोप्या शब्दात, "नियम" हा शब्द एखादा कायदा किंवा सूचनांना संदर्भित करतो ज्याचे अनुसरण केले पाहिजे. पवित्रशास्त्रामध्ये, “नियम” हा शब्द सहसा कोणत्याही आणि प्रत्येक गोष्टी ज्या आपल्या लोकांनी पाळल्या पाहिजेत आणि तसे केले पाहीजे अशी देवाची इच्छा आहे अशा सर्व गोष्टींसाठी वापरला जातो. "मोशेचे नियमशास्त्र" हा विशिष्ट शब्द इस्राएली लोकांना आज्ञा पाळण्यासाठी देवाने मोशेला दिलेल्या आज्ञा व निर्देशांना संदर्भित करतो.

*   संदर्भानुसार, “नियम” हा शब्द संदर्भत करु शकतो:
*   देवाने इस्राएल लोकांसाठी दगडांच्या पाट्यांवर लिहिलेल्या दहा आज्ञा
*  मोशेला दिलेले सर्व नियम
*  जुन्या कराराची पहिली पाच पुस्तके
*   संपूर्ण जुना करार (नवीन करारात "शास्त्रवचने" असे देखील संबोधले आहे).
*   देवाच्या सर्व सूचना आणि इच्छा
*   "नियमशास्त्र आणि संदेष्टे" हा वाक्यांश नवीन करारामध्ये इब्री शास्त्रवचनांना (किंवा “जुना करार)” संदर्भित करण्यासाठी वापरला जातो
    

## भाषांतरातील सुचना:

*  या शब्दांचे अनेकवचनी “कायदे” असे वापरून भाषांतर केले जाऊ शकते कारण ते बर्‍याच सूचनांना संदर्भित करते.
*   “मोशेचे नियमशास्त्र” या शब्दाचे भाषांतर “नियमशास्त्र जे देवाने मोशेला इस्राएल लोकांना देण्यास सांगितले” असे केले जाऊ शकते.
*   संदर्भानुसार, “मोशेचे नियमशास्त्र” या वाक्यांशाचे भाषांतर “देवाने मोशेला सांगितलेले नियम” किंवा “मोशेने लिहिलेले देवाचे नियम” किंवा “नियम जे देवाने मोशेला इस्राएल लोकांस देण्यास सांगितले.” असे केले जाऊ शकते.
* "कायदा" किंवा "देवाचा कायदा" किंवा "देवाचे नियम" या वाक्याचे भाषांतर करण्याच्या पध्दतीमध्ये "देवाकडून आलेले नियम" किंवा "देवाच्या आज्ञा" किंवा "देवाने दिलेले नियम" किंवा "देवाने आज्ञा दिलेल्या सर्व गोष्टी" किंवा "देवाच्या सर्व सूचनां" या वाक्यांचा समावेश असू शकतो.
*   "यहोवाचे नियम" या वाक्यांशाचे भाषांतर "यहोवाचे कायदे" किंवा "परमेश्वराने पाळण्यास सांगितलेले नियम" किंवा "यहोवाकडील नियम" किंवा "यहोवाने आज्ञा दिलेल्या गोष्टी" असे देखील केले जाऊ शकते.

(हे देखील पाहा: [सुचना देणे](../other/instruct.md), [मोशे](../names/moses.md), [दहा आज्ञा](../other/tencommandments.md), [कायदेशीर](../other/lawful.md), [यहोवा](../kt/yahweh.md))

## पवित्र शास्त्रातील संदर्भ:

*   [प्रेषित 15:6](rc://en/tn/help/act/15/06)
*   [दानीएल 9:13](rc://en/tn/help/dan/09/13)
*   [निर्गम 28:42-43](rc://en/tn/help/exo/28/42)
*   [एज्रा 7:25-26](rc://en/tn/help/ezr/07/25)
*   [गलती 2:15](rc://en/tn/help/gal/02/15)
*   [लूक 24:44](rc://en/tn/help/luk/24/44)
*   [मत्तय 5:18](rc://en/tn/help/mat/05/18)
*   [नहेम्या 10:29](rc://en/tn/help/neh/10/29)
*   [रोम 3:20](rc://en/tn/help/rom/03/20)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[13:7](rc://en/tn/help/obs/13/07)** देवाने पालन करण्यासाठी इतर बरीच **नियम** आणि कायदे देखिल दिले आहेत. देवाने असे अभिवचन दिले आहे की जर लोकांनी या **नियमांचे** पालन केले तर तो त्यांना आशीर्वाद देईल आणि त्यांचे रक्षण करील. जर त्यांनी त्यांचे उल्लंघन केले तर देव त्यांना शिक्षा करील.
*   **[13:9](rc://en/tn/help/obs/13/09)** जो कोणी **देवाचा नियम** मोडत असे त्याला दर्शन मंडपासमोर असलेल्या वेदीवर परमेश्वरासाठी यज्ञ म्हणून एखादे प्राणी आणावे लागत असे.
*   **[15:13](rc://en/tn/help/obs/15/13)** मग यहोशवाने लोकांना सीनाय येथे इस्राएल लोकांशी देवाने केलेल्या कराराचे पालन करण्याबद्दल आपल्या कर्तव्याची आठवण करून दिली. लोकांनी देवाशी एकनिष्ठ राहण्याचे व या **नियमांचे** पालन करण्याचे वचन दिले.
*   **[16:1](rc://en/tn/help/obs/16/01)** यहोशवा मरण पावल्यानंतर, इस्राएल लोकांनी देवाची आज्ञा मोडली आणि उर्वरित कनानी लोकांना बाहेर घालवून दिले नाही किंवा **देवाचे नियम** पाळले नाहीत.
*   **[21:5](rc://en/tn/help/obs/21/05)** नवीन करारात, देव लोकांच्या हृदयावर **त्याचा नियमिशास्त्र** लिहिल, लोक देवाला वैयक्तिकरीत्या ओळखतील, ते त्याचे लोक होतील आणि देव त्यांच्या पापांची क्षमा करील.
*   **[27:1](rc://en/tn/help/obs/27/01)** येशूने उत्तर दिले, “देवाच्या **नियमशास्त्रात** काय लिहिले आहे?”
*   **[28:1](rc://en/tn/help/obs/28/01)** येशू त्याला म्हणाला, “तू मला 'उत्तम' का म्हणतोस? फक्त एकच उत्तम आहे आणि तो देव आहे. परंतु तुला सार्वकालिक जीवन मिळवायचे असेल तर **देवाच्या आज्ञा** पाळ.

## शब्द माहीती:

*स्ट्रोंग: एच430, एच1881, एच1882, एच2706, एच2710, एच3068, एच4687, एच4872, एच4941, एच84510, जी23160, जी35510, जी35650