# जीवन, जीवन जगणे, जिवंत असलेले, जिवंत

## व्याख्या:

"जीवन" हा शब्द शारीरिक मृत्यूच्याविरुध्द शारीरिकरित्या जिवंत असणे याला संदर्भित करतो.

### 1\. शारीरिक जीवन

*   “जीवन” हा शब्द वैयक्तिक व्यक्तीला संदर्भित करते जसे “वाचलेले जीवन”.
*   कधीकधी “जीवन” हा शब्द जगण्याच्या अनुभवाला संदर्भित करते जसे “त्याचे जीवन आनंददायक होते.”
*   हे एखाद्या व्यक्तीच्या आयुष्याचा देखील उल्लेख करते, जसे “त्याच्या आयुष्याचा शेवट" या अविर्भावात आहे.
*   “जिवंत असलेले” ही संज्ञा शारीरिकदृष्ट्या जिवंत राहण्याला संदर्भित असू शकते, जसे “माझी आई अजूनही जिवंत आहे.” "ते शहरात राहत होते." असे कोठेतरी राहण्याला देखील संदर्भित असू शकते.
*   पवित्र शास्त्रात “जीवन” ही संकल्पना सहसा “मृत्यू” या संकल्पनेच्या भिन्न असते.

### 2\. सार्वकालिक जीवन

*   जेव्हा एखादा व्यक्ती येशूवर विश्वास ठेवतो तेव्हा त्याला अनंतकाळचे जीवन मिळते. देव त्या व्यक्तीमध्ये राहणाऱ्या पवित्र आत्म्याद्वारे त्या व्यक्तीस परिवर्तित जीवन देतो.
*   सार्वकालिक जीवनाचा विरोधाभास म्हणजे सार्वकालिक मृत्यू होय, म्हणजेच देवापासून विभक्त होणे आणि अनंतकाळच्या शिक्षेचा अनुभव घेणे.

## भाषांतर सूचना:

*   संदर्भानुसार, “जीवन” या संज्ञेचे भाषांतर “अस्तित्व” किंवा “व्यक्ती” किंवा “जीव” किंवा “अस्तित्वात असणे” किंवा “अनुभव” असे केले जाऊ शकते.
*   “जिवंत” या शब्दाचे भाषांतर “राहणे” किंवा “निवास करणे” किंवा “अस्तित्त्वात असणे” या शब्दांद्वारे केले जावू शकते.
*   “त्याच्या जिवनाचा शेवट” या अविर्भावाचे भाषांतर “जेव्हा त्याने जगण्याचे थांबविले” असे केले जाऊ शकते.
*   “त्यांचे आयुष्य वाचवले” या अभिव्यक्तीचे भाषांतर “त्यांना जगू दिले” किंवा “त्यांना मारले नाही” असे केले जाऊ शकते.
*   “त्यांनी स्वत: चा जीव धोक्यात घातला” या अभिव्यक्तीचे भाषांतर “त्यांनी स्वतःला धोक्यात घातले” किंवा “त्यांनी असे काहीतरी केले ज्यामुळे त्यांना ठार मारले” असे केले जावू शकते
*   जेव्हा पवित्र शास्त्रातील मजकूर सार्वकालिक जीवनाविषयी बोलते तेव्हा “जीवन” या शब्दाचे खालील प्रकारे भाषांतर केले जाऊ शकते: “सार्वकालीक जीवन” किंवा “देव आपल्या आत्म्यात आम्हाला जीवन देत आहे” किंवा “देवाच्या आत्म्याद्वारे नवीन जीवन” किंवा “आपल्या अंतःकरणात जिवंत केले जाणे”.
*   संदर्भानुसार, “जीवन देणे” या शब्दाचे भाषांतर “जगण्याचे कारण” किंवा “सार्वकालीक जीवन देणे” किंवा "सार्वकालिकतेने जण्याचे कारण" असेही केले जाऊ शकते

(हे देखील पाहा: [मृत्यू](../other/death.md), [सार्वकालिक](../kt/eternity.md))

## पवित्र शास्त्रातील संदर्भ:

*   [2 पेत्र 1:3](rc://en/tn/help/2pe/01/03)
*   [प्रेषित 10:42](rc://en/tn/help/act/10/42)
*   [उत्पत्ती 2:7](rc://en/tn/help/gen/02/07)
*   [उत्पत्ती 7:22](rc://en/tn/help/gen/07/22)
*   [इब्री 10:20](rc://en/tn/help/heb/10/20)
*   [यिर्मया 44:2](rc://en/tn/help/jer/44/02)
*   [योहान 1:4](rc://en/tn/help/jhn/01/04)
*   [शास्ते 2:18](rc://en/tn/help/jdg/02/18)
*   [लूक 12:23](rc://en/tn/help/luk/12/23)
*   [मत्तय 7:14](rc://en/tn/help/mat/07/14)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[1:10](rc://en/tn/help/obs/01/10)** म्हणून देवाने थोडी माती घेतली, तीचा मनुष्य निर्माण केला आणि त्याच्यात **जिवनाचा** श्वास फुंकला.
*   **[3:1](rc://en/tn/help/obs/03/01)** काही काळानंतर, जगात बरेच लोक **राहत** होते
*   **[8:13](rc://en/tn/help/obs/08/13)** जेव्हा योसेफाचे भाऊ घरी परत आले आणि त्यांनी आपले वडिल, याकोब, याला सांगितले , की योसेफ अजूनही **जिवंत** आहे, तेव्हा तो फार आनंदी झाला.
*   **[17:9](rc://en/tn/help/obs/17/09)** तथापि, त्याच्या \[दाविद\] **जीवनाच्या** शेवटी त्याने देवापुढे भयानक पाप केले.
*   **[27:1](rc://en/tn/help/obs/27/01)** एके दिवशी, यहूदी नियमशास्त्राचा एक तज्ञ येशूकडे त्याची परीक्षा घेण्यासाठी आला, आणि म्हणाला, “गुरुजी, अनंतकाळचे**जीवन** मिळविण्यासाठी मी काय करावे?”
*   **[35:5](rc://en/tn/help/obs/35/05)**येशूने उत्तर दिले, “पुनरुत्थान आणि **जीवन** मीच आहे."
*   **[44:5](rc://en/tn/help/obs/44/05)** “रोमी राज्यपालाला येशूला ठार मारण्याची आज्ञा देणारे तुम्हीच आहात. तुम्ही **जीवन** देणाऱ्याचा वध केला, परंतु देवाने त्याला मेलेल्यांतून उठविले. ”

## शब्द माहीती:

*   स्ट्रोंग: एच1934, एच2416, एच2417, एच2421, एच2425, एच5315, जी1980, जी2220, जी2270, जी8060, जी5900