# दया, दयाळू

## व्याख्या:

“दया” आणि “दयाळू” हे शब्द गरजू लोकांना मदत करणे, विशेषत: जेव्हा ते अत्यंत कठीन किंवा दीन परिस्थितीत असतात याला संदर्भित करते.

*   “दया” या शब्दामध्ये लोकांना चुकीच्या गोष्टी केल्याबद्दल शिक्षा न देणे याचा देखिल समावेश असु शकतो.
*   राजासारख्या सामर्थ्यवान व्यक्तीचे वर्णन “दयाळू” असे केले जाते जेव्हा तो लोकांचे नुकसान करण्याऐवजी दयाळूपणे वागतो.
*   दयाळू असणे म्हणजे ज्याने आपल्याविरुद्ध काहीतरी चूक केली आहे त्याला क्षमा करणे.
*   जेव्हा आम्ही जास्त गरजू लोकांना मदत करतो तेव्हा आम्ही दया दाखवतो.
*   देव आपल्यावर दया करतो आणि आपण इतरांवर दया केली पाहिजे अशी त्याची इच्छा आहे.

## भाषांतरातील सूचना:

*   संदर्भानुसार “दया” या शब्दाचे भाषांतर “दयाळूपणा” किंवा “करुणा” किंवा “कळवळा” असे केले जाऊ शकते.
*   “दयाळू” या शब्दाचे भाषांतर “कळवळा दाखवणे” किंवा “दयाळू असणे” किंवा “क्षमा करणे” असे केले जाऊ शकते.
*   “दया दाखवा” किंवा “दया करा” हे भाषांतर “दयाळूपणे वागणे” किंवा “करुणामय होणे.” असे केले जाऊ शकते.

(हे देखील पाहा: [करुणा](../kt/compassion.md), [क्षमा करणे](../kt/forgive.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 पेत्र 1:3-5](rc://en/tn/help/1pe/01/03)
*   [1 तिमथ्यी 1:13](rc://en/tn/help/1ti/01/13)
*   [दानीएल 9:17](rc://en/tn/help/dan/09/17)
*   [निर्गम 34:6](rc://en/tn/help/exo/34/06)
*   [उत्पत्ती 19:16](rc://en/tn/help/gen/19/16)
*   [इब्री 10:28-29](rc://en/tn/help/heb/10/28)
*   [याकोब 2:13](rc://en/tn/help/jas/02/13)
*   [लूक 6:35-36](rc://en/tn/help/luk/06/35)
*   [मत्तय 9:27](rc://en/tn/help/mat/09/27)
*   [फिलिप्पै 2:25-27](rc://en/tn/help/php/02/25)
*   [स्तोत्र 41:4-6](rc://en/tn/help/psa/041/004)
*   [रोम 12:1](rc://en/tn/help/rom/12/01)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[19:16](rc://en/tn/help/obs/19/16)** त्या (संदेष्टे) सर्वांनी लोकांना सांगितले की मूर्तीची पूजा करणे थांबवा आणि इतरांचा न्याय करा आणि **दया** दाखवा.
*   **[19:17](rc://en/tn/help/obs/19/17)** तो (यिर्मया) विहिरीच्या तळाशी असलेल्या चिखलात खाली बुडाला, परंतु नंतर राजाने त्याच्यावर **दया** केली आणि आपल्या सेवकांना यिर्मयाला मरण्यापूर्वी विहिरीतून बाहेर काढायला सांगितले.
*   **[20:12](rc://en/tn/help/obs/20/12)** पर्शियाचे साम्राज्य बळकट होते परंतु जिंकलेल्या लोकांसाठी ते **दयामय** होते.
*   **[27:11](rc://en/tn/help/obs/27/11)** नंतर येशूने नियमशास्त्राच्या अधिकाऱ्याला विचारले, “तुला काय वाटते? लूटमार करुन मारहाण झालेल्या व्यक्तीचा त्या तिघांपैकी कोण शेजारी होता? ” त्याने उत्तर दिले, "ज्याने त्याच्यावर **दया** दाखवली."
*   **[32:11](rc://en/tn/help/obs/32/11)** परंतु येशू त्याला म्हणाला, “नाही, तू घरी जावे आणि आपल्या मित्रांना आणि आपल्या कुटुंबियांना देवाने तुझ्यासाठी जे काही केले आहे त्याविषयी आणि त्याने तुझ्यावर कशी **दया** केली आहे हे सांगावे अशी माझी इच्छा आहे.”
*   **[34:9](rc://en/tn/help/obs/34/09)** ““परंतु कर वसूल करणारा धार्मिक अधिकार्‍यापासून खूप दूर उभा राहिला, त्याने स्वर्गाकडेही पाहिले नाही. त्याऐवजी, त्याने छाती बडवली आणि प्रार्थना केली, '' देवा, माझ्यावर **दया** कर कारण मी एक पापी आहे.''

## शब्द माहीती:

*   स्ट्रोंग: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G16530, G16550, G16560, G24330, G24360, G36280, G36290, G37410, G46980