# प्रार्थना करणे, प्रार्थना

## व्याख्या:

“प्रार्थना करणे” आणि “प्रार्थना” या शब्दाचा अर्थ देवासोबत बोलणे होय. या शब्दाचा उपयोग खोट्या देवाशी बोलण्याचा प्रयत्न करणार्‍या लोकांना संदर्भित करण्यासाठी केला जातो.

*   लोक शांतपणे प्रार्थना करून, त्यांच्या विचारांसह देवाशी बोलू शकतात किंवा त्यांच्या आवाजाने देवाशी मोठ्याने बोलू शकतात. कधीकधी प्रार्थना लिहून ठेवल्या जातात, जसे की दाविदाने स्तोत्रांच्या पुस्तकात त्याच्या प्रार्थना लिहिल्या.
*   प्रार्थनेत देवाकडे दया मागणे, एखाद्या समस्येबद्दल मदत मागणे आणि निर्णय घेण्यास शहाणपणा मागणे यांचा समावेश असू शकतो.
*   बर्‍याचदा लोक आजारी असलेल्यांना किंवा इतर गोष्टीसांठी त्याच्या मदतीची गरज असलेल्या लोकांना बरे करण्याची प्रार्थना करतात.
*   जेव्हा लोक देवाला प्रार्थना करतात तेव्हा त्याचे आभार आणि स्तुतीसुद्धा करतात.
*   प्रार्थनेमध्ये देवाकडे आपल्या पापांची कबुली करणे आणि त्यानी आम्हास क्षमा करावे यासाठी मागण्याचे समविष्ट असते.
*   जेव्हा आपला आत्मा त्याच्या आत्म्याद्वारे त्याच्याशी संवाद साधत असतो, आपल्या भावना विभागतो आणि त्याच्या उपस्थितीचा आनंद घेतो तेव्हा देवाशी बोलण्याला कधीकधी त्याच्याशी “संवाद साधणे” म्हटले जाते.
*   या शब्दाचे भाषांतर “देवाशी बोलणे” किंवा “देवाशी संवाद साधणे” असे केले जाऊ शकते. या शब्दाचे भाषांतर मुक प्रार्थनेचा देखिल समावेश करण्यास सक्षम असावे.

(हे देखील पाहा: [खोटे देव](../kt/falsegod.md), [क्षमा करणे](../kt/forgive.md), [स्तुती करणे](../other/praise.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 थेस्सलनी 3:9](rc://en/tn/help/1th/03/09)
*   [प्रेषित 8:24](rc://en/tn/help/act/08/24)
*   [प्रेषित 14:26](rc://en/tn/help/act/14/26)
*   [कलस्सै 4:4](rc://en/tn/help/col/04/04)
*   [योहान 17:9](rc://en/tn/help/jhn/17/09)
*   [लूक11:1](rc://en/tn/help/luk/11/1)
*   [मत्तय 5:43-45](rc://en/tn/help/mat/05/43)
*   [मत्तय 14:22-24](rc://en/tn/help/mat/14/22)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[6:5](rc://en/tn/help/obs/06/05)** इसहाकाने रिबकेसाठी **प्रार्थना** केली आणि देवाने तिला जुळ्या बाळांची गर्भधारणा करण्यास परवानगी दिली.
*   **[13:12](rc://en/tn/help/obs/13/12)** परंतु मोशेने त्यांच्यासाठी **प्रार्थना** केली, आणि देवाने त्याची **प्रार्थना** ऐकली व त्यांचा नाश केला नाही.
*   **[19:8](rc://en/tn/help/obs/19/08)** त्यानंतर बालाच्या संदेष्ट्यांनी बालाला **प्रार्थना** केली, "हे बाल, आमचे ऐक! "
*   **[21:7](rc://en/tn/help/obs/21/07)** याजकांनी देखील लोकांसाठी देवाला **प्रार्थना** केली.
*   **[38:11](rc://en/tn/help/obs/38/11)** येशूने आपल्या शिष्यांना त्यांनी मोहात पडू नये म्हणून **प्रार्थना** करण्यास सांगितले.
*   **[43:13](rc://en/tn/help/obs/43/13)** शिष्यांनी प्रेषितांची शिकवण सतत ऐकली, एकत्र वेळ घालवला, एकत्र भोजन केले, आणि एकमेकांबरोबर **प्रार्थना** केल्या.
*   **[49:18](rc://en/tn/help/obs/49/18)** देव तुम्हाला त्याच्या वचनाचा अभ्यास करण्यासाठी, इतर विश्वासणाऱ्याबरोबर त्याची उपासना करण्यासाठी आणि त्याने आपल्यासाठी काय केले हे इतरांना सांगण्यासाठी **प्रार्थना** करण्यास सांगतो.

## शब्द माहीती:

*   स्ट्रोंग: H0559, H0577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8034, H8605, G01540, G11620, G11890, G17830, G20650, G21710, G21720, G38700, G43350, G43360