# पुत्र

## व्याख्या:

पुरुष आणि स्त्रीच्या पुरुष संततीला संपूर्ण आयुष्यासाठी त्यांचा "पुत्र" असे म्हणतात. त्याला देखिल त्या माणसाचा पुत्र आणि त्या बाईचा पुत्र असे म्हणतात. "दत्तक मुलगा" हा एक पुरुष आहे जो कायदेशीररित्या मुलगा होण्याच्या स्थितीत ठेवला गेला आहे

*   पवित्र शास्त्रात एखाद्या व्यक्तीचे वडील, आई किंवा मागील पिढीतील पूर्वज ओळखण्यासाठी "चा मुलगा" हा वाक्यांश वापरला जाऊ शकतो. हा वाक्यांश वंशावली आणि इतर बऱ्याच ठिकाणी वापरला जातो.
*  "इस्राएलाचे पुत्र" हे सहसा इस्राएली राष्ट्र (उत्पत्तीनंतर) आहे.    
*   वडिलांचे नाव देण्यासाठी "चा मुलगा" वापरणे वारंवार समान नाव असलेल्या लोकांना ओळखण्यास मदत करते. उदाहरणार्थ, 1 राजे 4 मध्ये “सादोकाचा पुत्र अजऱ्या” आणि “नाथानाचा पुत्र अजऱ्या” आणि 2 राजे 15 मध्ये "अमस्याचा पुत्र अजऱ्या” हे तीन भिन्न पुरुष आहेत.
* “पुत्र” हा शब्दप्रयोग त्या व्यक्तीला कोणत्याही व्यक्तीशी किंवा संकल्पनेशी जोडण्यासाठी वापरला जाऊ शकतो. अर्थ नंतर मोठ्या प्रमाणात संदर्भाद्वारे निर्धारित केला जातो. हे सकारात्मक असू शकते (उदा. 2 राजे 2:16: "क्षमतेचे पुत्र"), नकारात्मक (उदा. 2 शमु 7:10: "दुष्टतेचे पुत्र"), समूहातील सदस्यत्व दर्शवितात, व्यक्तीचे नाव न घेता तिरस्कार व्यक्त करतात. (उदा. "तुम्ही सरुयाचे पुत्र"), इ.
    
## भाषांतरातील सूचना:

*   या शब्दाच्या बहुतेक घटनांमध्ये, मुलाचा संदर्भ घेण्यासाठी वापरल्या जाणाऱ्या भाषेत शाब्दिक संज्ञेद्वारे "पुत्र" या संज्ञेचे भाषांतर करणे उत्तम आहे.
*   "देवाचा पुत्र" या संज्ञेचे भाषांतर करताना, "पुत्र" या संज्ञेसाठी प्रकल्प भाषेचा सामान्य शब्द वापरला जावा.
*   कधीकधी "पुत्र"या संज्ञेचे भाषांतर "लेकरं" म्हणून केले जाऊ शकते, जेव्हा पुरुष आणि स्त्री या दोघांचा उल्लेख केला जातो. उदाहरणार्थ, "देवाचे पुत्र" या संज्ञेचे भाषांतर “देवाचे लेकरं” असे केले जाऊ शकते कारण या अभिव्यक्तीमध्ये मुली आणि स्त्रिया देखील समाविष्ट आहेत.

(हे देखील पाहा: [वंश](../other/descendant.md), [पुर्वज](../other/father.md), [देवाचा पुत्र](../kt/sonofgod.md), [देवाचे पुत्र](../kt/sonsofgod.md))

## बायबल संदर्भ:

*   [1 इति 18:15](rc://en/tn/help/1ch/18/15)
*   [1 राजे 13:2](rc://en/tn/help/1ki/13/02)
*   [1 थेस्सलनी 5:5](rc://en/tn/help/1th/05/05)
*   [गलती 4:7](rc://en/tn/help/gal/04/07)
*   [होशेय 11:1](rc://en/tn/help/hos/11/01)
*   [यशया 9:6](rc://en/tn/help/isa/09/06)
*   [मत्तय 3:17](rc://en/tn/help/mat/03/17)
*   [मत्तय 5:9](rc://en/tn/help/mat/05/09)
*   [मत्तय 8:12](rc://en/tn/help/mat/08/12)
*   [नहेम्या 10:28](rc://en/tn/help/neh/10/28)

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

*   **[4:8](rc://en/tn/help/obs/04/08)** देव अब्रामाशी बोलला आणि पुन्हा अभिवचन दिले की त्याला **पुत्र** होईल आणि आकाशातील ताऱ्या इतकी त्याची संतती होईल.
*   **[4:9](rc://en/tn/help/obs/04/09)** देव म्हणाला, "मी तुला तुझ्या स्वतःच्या शरीरातून एक **पुत्र** देईन."
*   **[5:5](rc://en/tn/help/obs/05/05)** सुमारे एक वर्षानंतर, जेव्हा अब्राहम 100 वर्षांचा होता आणि सारा 90 वर्षांची होती तेव्हा साराने अब्राहामाच्या **पुत्राला** जन्म दिला.
*   **[5:8](rc://en/tn/help/obs/05/08)** जेव्हा ते बलिदानाच्या ठिकाणी पोहोचले तेव्हा अब्राहामाने त्याचा **पुत्र** इसहाक याला बांधले आणि त्याला वेदीवर ठेवले. तो आपल्या **पुत्राचा** वध करणारच होता, तेव्हा देव म्हणाला, “थांब.” **मुलाला** काही हानी करु नको! आता मला कळाले आहे की तू माझे भय धरतोस कारण तू आपला एकुलता एका **पुत्राला** माझ्यापासून राखून ठेवले नाही."
*   **[9:7](rc://en/tn/help/obs/09/07)** जेव्हा तिने बाळाला पाहिले तेव्हा तिने तिला स्वतःचे **पुत्र** म्हणून त्याला घेतले.
*   **[11:6](rc://en/tn/help/obs/11/06)** देवाने मिसराच्या प्रत्येकाच्या प्रथम जन्मलेल्या **पुत्राला** मारले.
*   **[18:1](rc://en/tn/help/obs/18/01)** बऱ्याच वर्षांनंतर, दाविद मरण पावला आणि त्याचा **पुत्र** शलमोन राज्य करू लागला.
*   **[26:4](rc://en/tn/help/obs/26/04)** ते म्हणाले, "हा योसेफाचा **पुत्र** आहे काय?

## शब्द माहीती:

*   स्ट्रोंग: 1060, H1121, H1123, H1248, H3173, H3206, H3211, H4497, H5209, H5220, G38160, G50430, G52070