﻿﻿# राजा, राजपद 

## व्याख्या: 

बायबलमध्ये, "राजा" या शब्दाचा अर्थ असा आहे जो लोकांच्या विशिष्ट गटाचा किंवा जमिनीच्या विशिष्ट प्रदेशाचा (किंवा दोन्ही) सर्वोच्च शासक आहे.

* बायबलसंबंधी काळात, राजाला सामान्यतः पूर्वीच्या राजांशी असलेल्या कौटुंबिक संबंधांच्या आधारावर राज्य करण्यासाठी निवडले जात असे. जेव्हा एखादा राजा मरण पावला तेव्हा सहसा त्याचा मोठा मुलगा पुढचा राजा झाला.
* बायबलमध्ये अनेकदा देवाचा एक राजा म्हणून उल्लेख आहे जो संपूर्ण विश्वावर (सामान्य अर्थाने) आणि त्याच्या लोकांवर (विशिष्ट अर्थाने) राज्य करतो.
* नवीन करारात येशूला राजा म्हणून विविध मार्गांनी संदर्भित केले आहे, यात समावेश आहे: “यहूद्यांचा राजा;” "इस्राएलाचा राजा;" आणि "राजांचा राजा."
* संदर्भानुसार, "राजा" या शब्दाचे भाषांतर "सर्वोच्च प्रमुख" किंवा "सार्वभौम शासक" असे देखील केले जाऊ शकते.
* “राजांचा राजा” या वाक्यांशाचे भाषांतर “इतर सर्व राजांवर राज्य करणारा राजा” किंवा “इतर सर्व राज्यकर्त्यांवर अधिकार असलेला सर्वोच्च शासक” असे केले जाऊ शकते.

(हे देखील पाहाः [अधिकार](../kt/authority.md), [हेरोद अंतिपा](../names/herodantipas.md), [राज्य](../other/kingdom.md), [देवाचे राज्य](../kt/kingdomofgod.md))

# पवित्र शास्त्रातील संदर्भ: 

* [1 तीमथ्य 6:15-16](rc://en/tn/help/1ti/06/15)  
* [2 राजे 5:17-19](rc://en/tn/help/2ki/05/17)  
* [2 शमुवेल 5:3-5](rc://en/tn/help/2sa/05/03)
* [प्रेषितांची कृत्ये 7:9-10](rc://en/tn/help/act/07/09)
* [प्रेषितांची कृत्ये 13:22](rc://en/tn/help/act/13/21)
* [योहान 1:49-51](rc://en/tn/help/jhn/01/49)
* [लुक 1:5](rc://en/tn/help/luk/01/05)
* [लुक 22:24-25](rc://en/tn/help/luk/22/24)
* [मत्तय 5:35](rc://en/tn/help/mat/05/33)  
* [मत्तय 14:9](rc://en/tn/help/mat/14/08)  

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[08:06](rc://en/tn/help/obs/08/06)__ एका रात्री, फारो, ज्याला इजिप्शियन लोक त्यांचे राजे म्हणत, त्याला दोन स्वप्ने पडली ज्यामुळे त्याला खूप त्रास झाला.
* __[16:01](rc://en/tn/help/obs/16/01)__ इस्त्राएलांस __राजा__ नव्हता, म्हणून प्रत्येक जण आपल्या दृष्टिने जे बरे ते करत असे.
* __[16:18](rc://en/tn/help/obs/16/18)__ शेवटी, लोकांनी इतर राष्ट्रांसारखा __राजा__ देवाकडे मागितला.
* __[17:05](rc://en/tn/help/obs/17/05)__ शेवटी, शौल युद्धात मरण पावला आणि दाविद इस्त्राएलाचा __राजा__ झाला. तो खूप चांगला __राजा__ होता व लोक त्याजवर प्रेम करत असे.
* __[21:06](rc://en/tn/help/obs/21/06)__ देवाच्या संदेष्टयांनीही सांगितले होते की मसिहा हा एक संदेष्टा, याजक, आणि __राजा__ असेल.
* __[48:14](rc://en/tn/help/obs/48/14)__ दाविद हा इस्राएलाचा __राजा__ होता, परंतु येशू हा संपुर्ण विश्वाचा __राजा__ आहे!


## शब्द माहीती:

* स्ट्रोंग: H4427, H4428, H4430, G09350, G09360