﻿﻿# यज्ञ, यज्ञे, अर्पण

## व्याख्या:

पवित्रशास्त्रामध्ये, "बलिदान" आणि "अर्पण" या संज्ञा देवाला उपासना करण्याचे कार्य म्हणून त्याला दिलेल्या विशेष भेटवस्तूंना संदर्भित करतात. लोक खोट्या दैवतांना यज्ञही करायचे.

### यज्ञ

* देवाला केलेल्या बलिदानामध्ये प्राण्यांच्या हत्येचा समावेश असतो.
* केवळ येशूचे बलिदान, देवाचा परिपूर्ण पापरहित पुत्र, लोकांना पापापासून पूर्णपणे शुद्ध करू शकतो; प्राण्यांचे बलिदान ते कधीही करू शकत नाही.

### अर्पण

* "अर्पण" हा शब्द सामान्यतः देऊ केलेल्या किंवा दिलेल्या कोणत्याही गोष्टीला सूचित करतो "बलिदान" ही अशी एक गोष्ट आहे जी देणाऱ्याला मोठ्या किंमतीवर दिला जाण्याऱ्या किंवा केलेल्या गोष्टीला संदर्भित करते.
* देवाला केलेली अर्पणे या विशिष्ट गोष्टी होत्या ज्या त्याने इस्राएल लोकांना देवाची भक्ती आणि आज्ञाधारकता व्यक्त करण्यासाठी देण्याची आज्ञा दिली होती.
* “होमबली” आणि “शांत्यार्पण” यांसारख्या वेगवेगळ्या अर्पणांची नावे कोणत्या प्रकारची अर्पणे दिली जात होती हे सूचित करतात.

## भाषांतर सुचना

* “अर्पण” या संज्ञेचे भाषांतर “देवाला दिलेली भेट” किंवा “देवाला दिलेली एखादी वस्तू” किंवा “देवाला अर्पण केलेली एखादी मौल्यवान वस्तू” असे देखील केले जाऊ शकते.
* संदर्भानुसार, “बलिदान” या शब्दाचे भाषांतर “उपासनेत दिलेली एखादी मौल्यवान वस्तू” किंवा “एक खास मारलेला आणि देवाला अर्पण केलेला प्राणी” असे देखील केले जाऊ शकते.
* “बलिदान” करण्याच्या क्रियेचे भाषांतर “मौल्यवान वस्तू सोडून देणे” किंवा “प्राण्याला मारून देवाला देणे” असे केले जाऊ शकते.
* “स्वतःला जिवंत यज्ञ म्हणून सादर करा” याचे भाषांतर करण्याची आणखी एक पध्दत म्हणजे “तुम्ही तुमचे जीवन जगत असताना, वेदीवरील एखाद्या प्राण्याप्रमाणे स्वतःला पूर्णपणे देवाला अर्पण करा.”

[हे देखील पाहा: [वेदी](../kt/altar.md), [होमार्पण](../other/burntoffering.md), [पेयार्पण](../other/drinkoffering.md), [खोटे देव](../kt/falsegod.md), [सह्भागीतेचे अर्पण](../other/fellowshipoffering.md), [स्वेछार्पण](../other/freewilloffering.md), [शांत्यर्पण](../other/peaceoffering.md), [याजक](../kt/priest.md), [पापार्पण](../other/sinoffering.md), [उपासना](../kt/worship.md))

## पवित्र शास्त्रातील संदर्भ: 

* [2 तीमथ्य 4:6](rc://en/tn/help/2ti/04/06)  
* [प्रेषितांची कृत्ये 7:42](rc://en/tn/help/act/07/41)
* [प्रेषितांची कृत्ये 21:25](rc://en/tn/help/act/21/25)
* [उत्पत्ति 4:3-5](rc://en/tn/help/gen/04/03)  
* [याकोबाचे पत्र 2:21-24](rc://en/tn/help/jas/02/21)
* [मार्क 1:43-44](rc://en/tn/help/mrk/01/43)
* [मार्क 14:12](rc://en/tn/help/mrk/14/12)
* [मत्तय 5:23](rc://en/tn/help/mat/05/23)  

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[3:14](rc://en/tn/help/obs/03/14)__ नोहा तारवाबाहेर आल्यानंतर,त्याने वेदी बांधली व __ अर्पणासाठी__  वापरल्या जाणा-या प्राण्यांपैकी प्रत्येक प्रकारातुन काही प्राण्यांचे देवाला __ अर्पण__  केले.     देव नोहाच्या __अर्पणाविषयी__ संतुष्ट झाला व त्याला व त्याच्या कुटुंबाला आशीर्वाद दिला.    
* __[5:6](rc://en/tn/help/obs/05/06)__ “तुझा एकुलता एक पुत्र इसहाक याला घे व त्याला माझ्यासाठी __अर्पण__ म्हणून त्याला मार.”    अब्राहाम पुन्हा देवाची आज्ञा मानतो व इसहाकाचे __अर्पण__ करण्याची तयारी करतो.    
* __[5:9](rc://en/tn/help/obs/05/09)__ इसहाकाच्या जागी __यज्ञ__ व्हावे म्हणून 
  देवाने एका एडक्याची तरतुद केली.
* __[13:9](rc://en/tn/help/obs/13/09)__ देवाच्या आज्ञेचे उल्लंघन करणारा प्रत्येक जण निवासमंडपासमोर असणा-या वेदीवर देवाला __होमार्पण__ करण्यासाठी पशू आणत असे. याजक त्या पशूस मारून त्याचे वेदीवर होमार्पण करत असे. __अर्पण केलेल्या__ प्राण्याचे रक्त  त्या व्यक्तीचे पाप झाकत असे आणि त्या व्यक्तिस देवाच्या दृष्टीने शुद्ध ठरवत असे.
* __[17:6](rc://en/tn/help/obs/17/06)__ दाविदाला एक मंदिर बांधावयाचे होते, ज्यामध्ये सर्व इस्राएल लोक देवाची उपासना करतील व त्याला __यज्ञ__ करतील.
* __[48:6](rc://en/tn/help/obs/48/06)__ येशू हा एक थोर महायाजक आहे. इतर याजकांनी केले नाही असे येशूने केले, त्याने स्वतःला एकमेव __बलिदान__ म्हणून अर्पण केले जे जगातील सर्व लोकांचे पाप दूर करू शकते.
* __[48:8](rc://en/tn/help/obs/48/08)__ परंतु देवाने आपल्या जागी मरण्यासाठी __बलिदान__ म्हणून देवाचा कोकरा, येशू यास  प्रदान केले.
* __[49:11](rc://en/tn/help/obs/49/11)__ येशूने स्वत:च्या केलेल्या __बलिदानामुळे__, देव कोणत्याही पापांची अगदी भयानक पापांची क्षमा करू शकतो.

## शब्द माहीती:

* स्ट्रोंग: एच801, एच817, एच819, एच1685, एच1890, एच1974, एच2076, एच2077, एच2281, एच2282, एच2398, एच2401, एच2402, एच2403, एच2409, एच3632, एच4394, एच4503, एच4504, एच5066, एच5068, एच5071, एच5257, एच5258, एच5261, एच5262, एच5927, एच5928, एच5930, एच6453, एच6944, एच6999, एच7133, एच7311, एच8002, एच8426, एच8548, एच8573, एच8641, जी266, जी334, जी1049, जी1435, जी1494, जी2378, जी2380, जी3646, जी4376, जी5485