﻿﻿# सामर्थ्य, समर्थ करणे, मजबुत

## तथ्य: 

"सामर्थ्य" या शब्दाचा संदर्भ शारीरिक, भावनिक, आणि आत्मिक ताकदीशी आहे. एखाद्या व्यक्तीला किंवा वस्तूला "समर्थ करणे" म्हणजे त्या व्यक्तीला किंवा वस्तूला मजबूत बनविणे.

* "सामर्थ्य" कोणत्याही प्रकारचा विरोधी शक्तींना सामोरे जाण्याचा अधिकार देखील दर्शविते.  
* जर एखादी व्यक्ती मोह दाखवल्यानंतरही पाप करणे टाळत असेल तर, त्याच्याकडे "इच्छाशक्ती" असते.
* स्तोत्रसंहितेचा एक लेखक याहोवाला त्याचे "सामर्थ्य" असे संबोधित करतो, कारण देवाने त्याला मजबूत होण्यास मदत केली होती.
* जर भिंत किंवा इमारतीसारखी भौतिक रचना "मजबूत" केली जात असेल, तर लोक संरचनेची पुनर्बांधणी करत आहेत, अधिक दगड किंवा विटांनी ती मजबुत करत आहेत जेणेकरून ती आक्रमणाला तोंड देऊ शकेल.

## भाषांतर सूचना

* सर्वसाधारणपणे, "समर्थ करणे" या शब्दाचे भाषांतर "सामर्थ्यवान होण्यास कारणीभूत होणे" किंवा "अधिक शक्तीशाली बनविणे" असे केले होऊ शकते.  
* आत्मिक अर्थाने, "तुझ्या भावांना समर्थ कर" ह्याचे भाषांतर "तुझ्या भावांना उत्साहित कर" किंवा "धीर धरण्याकरता आपल्या बांधवांना मदत कर" असे केले जाऊ शकते.  
* पुढील उदाहरणे या संज्ञांचा अर्थ दर्शवितात, आणि म्हणून जेव्हा ते दीर्घ अभिव्यक्तींमध्ये समाविष्ट केले जातात तेव्हा त्यांचे भाषांतर कसे केले जाऊ शकते.

  * कमरबंदासारखे सामर्थ्य मला दे" ह्याचा अर्थ "मला पूर्णपणे मजबूत कर, जसे एक कमरबंद, जो माझ्या कंबरेला पूर्णपणे गराडा घालतो" असा होतो.
  * "शांतता आणि विश्वास तुमचे सामर्थ्य असेल" ह्याचा अर्थ "शांतपणे कार्य करणे आणि देवावर भरवसा ठेवणे की तो तुम्हाला आध्यात्मिकरित्या मजबूत करेल" असा होतो.  
  * "ते सामर्थ्यात नवीन बनतील" ह्याचा अर्थ "पुन्हा मजबूत होतील" असा होतो.
  * "माझ्या सामर्थ्याने आणि माझ्या शहपणाने मी कार्य केले" ह्याचा अर्थ "मी हे सर्व केले कारण मी खूप शक्तीशाली आणि सुज्ञ आहे" असा होतो.
  * "भिंतीला बळकट करा" ह्याचा अर्थ "भिंत मजबूत करा" किंवा "भिंतीची पुनर्बांधणी करा" असा होतो.
  * "मी तुला बळकट करीन" ह्याचा अर्थ "तू मजबूत होण्यास मी कारणीभूत होईन" असा होतो.
  * "केवळ याहोवामध्ये तारण आणि  सामर्थ्य आहे" ह्याचा अर्थ "याहोवा हा फक्त एक आहे, जो आपल्याला तारतो आणि बलवंत करतो" असा होतो.
  * "तुझ्या सामर्थ्याचा खडक" ह्याचा अर्थ "जो तुला मजबूत करतो तो विश्वासू आहे" असा होतो.
  * "तुझ्या उजव्या हाताच्या वाचविण्याच्या सामर्थ्याने" ह्याचा अर्थ "जो आपल्या मजबूत हाताने तुम्हाला सुरक्षितपणे धरतो तसा तो तुम्हाला संकटातून वाचवतो" असा होतो.
  * "कमी सामर्थ्याचे" ह्याचा अर्थ "खूप बलवान नसलेला" किंवा "कमजोर" असा होतो.
  * "माझ्या सर्व सामर्थ्याने" ह्याचा अर्थ "माझ्या सर्वोत्तम प्रयत्नाने" किंवा "ताकदीने आणि पूर्णपणे" असा होतो.  

(हे देखील पाहा: [विश्वासू](../kt/faithful.md), [जतन करणे](../other/perseverance.md), [उजवा हात](../kt/righthand.md), [वाचवणे](../kt/save.md))

# पवित्र शास्त्रातील संदर्भ: 

* [2 राजे 18:19-21](rc://en/tn/help/2ki/18/19)  
* [2 पेत्र 2:11](rc://en/tn/help/2pe/02/10)  
* [लुक 10:27](rc://en/tn/help/luk/10/25)
* [स्तोत्र 21:1](rc://en/tn/help/psa/021/001)  


## शब्द माहीती:

* स्ट्रोंग: H0193, H0202, H0353, H0360, H0386, H0410, H0553, H0556, H1369, H1396, H2220, H2388, H2391, H2392, H2393, H2428, H3027, H3028, H3559, H3581, H3811, H3955, H4581, H5326, H5331, H5582, H5797, H5807, H5810, H5934, H5975, H6106, H6109, H6697, H6965, H7292, H7307, H8003, H8443, H8632, H8633, G04610, G09500, G14110, G14120, G17430, G17650, G18400, G19910, G24790, G24800, G29010, G29040, G36190, G37560, G45990, G47320, G47330, G47410