# आशीर्वाद देणे, आशीर्वादीत, आशीर्वाद

## व्याख्या:

एखाद्याला किंवा कशालातरी “आशीर्वाद” देणे म्हणजे ज्या व्यक्तीला किंवा वस्तूला आशीर्वाद दिला जात आहे त्याच्यासाठी चांगल्या आणि लाभदायक गोष्टी घडवून आणणे.

*   एखाद्याला आशीर्वाद देणे म्हणजे त्या व्यक्तीसाठी सकारात्मक आणि लाभदायक गोष्टी घडवून याव्या अशी इच्छा व्यक्त करणे देखील आहे.
*   पवित्र शास्त्राच्या काळात, एक पिता बहुतेकदा आपल्या मुलांवर औपचारिक आशीर्वाद बोलत असे.
*   जेव्हा लोक देवाला “धन्यवाद देतात” किंवा देव धन्यवादीत असो अशी इच्छा व्यक्त करतात तेव्हा याचा अर्थ ते त्याची स्तुती करतात.
*   "आशीर्वाद" हा शब्द काहीवेळा अन्न खाण्यापूर्वी पवित्र करण्यासाठी किंवा अन्नासाठी देवाचे आभार मानण्यासाठी आणि त्याची स्तुती करण्यासाठी वापरला जातो.

## भाषांतर सूचना:

*   “आशीर्वाद” देणे या शब्दाचे भाषांतर “भरपूर प्रमाणात मिळणे” किंवा “दयाळू व अनुकूल असणे” असे देखील असू शकते.
*   “देवाने महान आशीर्वाद दिला आहे” या वाक्याचे भाषांतर “देवाने बऱ्याच चांगल्या गोष्टी दिल्या आहेत” किंवा “देवाने मुबलकपणे दिले” किंवा “देवाने बर्‍याच चांगल्या गोष्टी घडवून आणल्या” असे केले जाऊ शकते.
*   “तो धन्य आहे” या वाक्याचे भाषांतर “त्याला मोठ्या प्रमाणात फायदा होईल” किंवा “त्याला चांगल्या गोष्टींचा अनुभव येईल” किंवा “देव त्याची भरभराट करील”.
*   “धन्य ती व्यक्ती ज्याने” या वाक्याचे भाषांतर “किती चांगला तो व्यक्ती जो” असे केले जाऊ शकते.
*   “परमेश्वराला धन्यावाद असो ”यासारख्या अभिव्यक्तीचे भाषांतर “परमेश्वराची स्तुती होवो ”किंवा“ परमेश्वराचे स्तुती असो ”किंवा“ मी परमेश्वराची स्तुती करतो ”असे केले जाऊ शकते.
*   अन्नास आशीर्वाद देण्याच्या संदर्भात, "अन्नाबद्दल देवाचे आभार मानले" किंवा "त्यांना भोजन दिल्याबद्दल देवाची स्तुती केली" किंवा "त्याबद्दल देवाची स्तुती करुन अन्न पवित्र केले" असे भाषांतर केले जाऊ शकते.

(हे देखील पाहा: [स्तुती करणे](../other/praise.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 करिंथ 10:16](rc://en/tn/help/1co/10/16)
    
*   [प्रेषित 13:34](rc://en/tn/help/act/13/34)
    
*   [इफिस 1:3](rc://en/tn/help/eph/01/03)
    
*   [उत्पत्ती 14:20](rc://en/tn/help/gen/14/20)
    
*   [यशया 44:3](rc://en/tn/help/isa/44/03)
    
*   [याकोब 1:25](rc://en/tn/help/jas/01/25)
    
*   [लूक 6:20](rc://en/tn/help/luk/06/20)
    
*   [मत्तय 26:26](rc://en/tn/help/mat/26/26)
    
*   [नहेम्या 9:5](rc://en/tn/help/neh/09/05)
    
*   [रोम 4:9](rc://en/tn/help/rom/04/09)
    
    ## पवित्र शास्त्राच्या कथांमधील उदाहरणे:
    
*   **[1:7](rc://en/tn/help/obs/01/07)** देवाने पाहिले की ते चांगले आहे आणि त्याने त्यांना **आशीर्वाद** दिला.
    
*   **[1:15](rc://en/tn/help/obs/01/15)** देवाने आदाम आणि हव्वाला स्वतःच्या प्रतिमेत बनविले. त्याने त्यांना **आशीर्वाद** दिला व त्यांना सांगितले, “तुमची मुले व मुलांची मुले होवो आणि पृथ्वी व्यापून टाका.”
    
*   **[1:16](rc://en/tn/help/obs/01/16)** म्हणून देवाने जे केले त्यापासून देव विसावा घेतला. त्याने सातव्या दिवसाला **आशीर्वाद** दिला व त्यास पवित्र केले, कारण या दिवशी त्याने आपल्या कामापासून विश्रांती घेतली.
    
*   **[4:4](rc://en/tn/help/obs/04/04)** “मी तुझे नाव महान करीन. जे लोक तुला **आशीर्वाद** देतात त्यांना मी **आशीर्वाद** देईन आणि जे तुला शाप देतात त्यांना शाप देईल. पृथ्वीवरील सर्व कुळे तुझ्यामुळे **आशीर्वादीत** होतील.”
    
*   **[4:7](rc://en/tn/help/obs/04/07)** मल्कीसदेकाने अब्रामाला **आशीर्वाद** दिला व म्हणाला, “परात्पर देव जो स्वर्ग व पृथ्वीचा अधिपती आहे अब्रामास **आशीर्वादीत** करो.”
    
*   **[7:3](rc://en/tn/help/obs/07/03)** इसहाकाला आपले **आशीर्वाद** एसावाला देण्याची इच्छा होती.
    
*   **[8:5](rc://en/tn/help/obs/08/05)**तुरुंगातदेखील योसेफ देवाशीी विश्वासू राहिला आणि देवाने त्याला **आशीर्वाद** दिला.
    

## शब्द संख्या:

*   स्ट्रोंग: एच0833, एच0835, एच1288, एच1289, एच1293, जी17570, जी21270, जी21280, जी21290, जी31060, जी31070, जी31080, जी60500