﻿﻿# रक्त 

## व्याख्या: 

"रक्त" ही संज्ञा लाल द्रव्यास जे एखाद्या व्यक्तीच्या त्वचेतून दुखापत किंवा जखम झाल्यावर बाहेर येते त्यास संदर्भित करते. रक्त एखाद्या व्यक्तीच्या संपूर्ण शरीरात जीवनदायी पोषक आणते. बायबलमध्ये, "रक्त" हा शब्द सहसा लाक्षणिक अर्थाने "जीवन" आणि/किंवा इतर अनेक संकल्पनांसाठी वापरला जातो.


* जेंव्हा लोक देवाला बलिदान अर्पण करतात, ते प्राण्याला मारतात आणि त्याचे रक्त वेदीवर ओततात. हे लोकांच्या पापाची किंमत म्हणून प्राण्यांच्या जीवनाच्या बलिदानास चिन्हांकित करते.  
* "मांस आणि रक्त" या अभिव्यक्तीचा संदर्भ मनुष्याशी आहे. 
* "स्वतःचे मांस आणि रक्त" या अभिव्यक्तीचा संदर्भ जैविकदृष्ट्या संबंधित असलेल्या मनुष्याशी आहे. 

## भाषांतर सूचना:

* या शब्दाचे भाषांतर लक्षित भाषेमध्ये करताना रक्तासाठी वापरल्या जाणाऱ्या शब्दाचा उपयोग करून केले जाऊ शकते.
* "मांस आणि रक्त" या अभिव्यक्तीचे भाषांतर "लोक" किंवा "मनुष्य" असे केले जाऊ शकते.
* संदर्भावर आधारित, "माझे स्वतःचे मांस आणि रक्त" या अभिव्यक्तीचे भाषांतर "माझे स्वतःचे कुटुंब" किंवा "माझे स्वतःचे नातेवाईक" किंवा "माझे स्वतःचे लोक" असे केले जाऊ शकते. 
* लक्षित भाषेत जर या अर्थाने वापरलेली अभिव्यक्ती असेल तर ती अभिव्यक्ती "मांस आणि रक्त" या अभिव्यक्तीचे भाषांतर करण्यासाठी वापरली जाऊ शकते.


(हे देखील पाहा: [हत्या](../other/bloodshed.md); [मांस](../kt/flesh.md); [जिवन](../kt/life.md))


# पवित्र शास्त्रातील संदर्भ: 

* [१ योहान १:७](rc://en/tn/help/1jn/01/05)
* [१ शमुवेल १४:३२](rc://en/tn/help/1sa/14/31)
* [प्रेषितांची कृत्ये २:२०](rc://en/tn/help/act/02/20)
* [प्रेषित ५:२८](rc://en/tn/help/act/05/26)
* [कलस्सैकरांस पत्र १:२०](rc://en/tn/help/col/01/18)  
* [गलतीकरांस पत्र १:१६](rc://en/tn/help/gal/01/15)
* [उत्पत्ति ४:११](rc://en/tn/help/gen/04/10)  
* [स्तोत्र १६:४](rc://en/tn/help/psa/016/004)  
* [स्तोत्र १०५:२८-३०](rc://en/tn/help/psa/105/028)  

## पवित्र शास्त्राच्या कथेतील उदाहरणे: 

* __[८:३](rc://en/tn/help/obs/08/03)__ योसेफाचे भाऊ घरी परतण्यापूर्वी, त्यांनी योसेफाचा झगा फाडला व बकऱ्याच्या __रक्तात__ बुडविला.
* __[१०:३](rc://en/tn/help/obs/10/03)__ देवाने निल नदीला __रक्तात__ रूपांतरीत केले, पण तरीही फारोने इस्राएलास जाऊ दिले नाही.
* __[११:५](rc://en/tn/help/obs/11/05)__ इस्राएलाच्या सर्व घरांच्या चौकटीवर कोक-याचे __रक्त__ लावले होते, जेणेकरून देव त्या घरांना ओलांडून गेला तरी  त्या घरातील सर्वजण सुरक्षित होते.  कोक-याच्या __रक्तामुळे__ त्यांचा बचाव झाला.
* __[१३:९](rc://en/tn/help/obs/13/09)__ अर्पिलेल्या पशूच्या __रक्ताद्वारे__ व्यक्तीचे पाप झाकले गेले आणि ती व्यक्ति देवाच्या दृष्टीने शुद्ध केली गेली.
* __[३८:५](rc://en/tn/help/obs/38/05)__ मग येशूने एक प्याला घेऊन म्हटले, ‘‘ ह्यातुन प्या. हा माझे नव्या कराराचे __रक्त__ आहे जे अनेकांच्या पापक्षमेसाठी ओतले जात आहे.
* __[४८:१०](rc://en/tn/help/obs/48/10)__ जेव्हा कोणी येशूवर विश्वास ठेवितो, तेव्हा येशूचे __रक्त__ त्या व्यक्तीचे पापा काढून टाकते,आणि देवाची शिक्षा त्याच्यावरून ओलांडून जाते. 


## शब्द माहीती:

* स्ट्रोंग: एच1818, एच5332, जी01290, जी01300, जी01310