﻿﻿﻿# करार

## व्याख्या:

बायबलमध्ये, "करार" या शब्दाचा अर्थ दोन पक्षांमधील एक औपचारिक, बंधनकारक प्रतिक्षा आहे जी एक किंवा दोन्ही पक्षांनी पूर्ण करणे आवश्यक आहे.

*   हा करार व्यक्तींमध्ये, लोकांच्या गटांमध्ये किंवा देव आणि लोकांमध्ये असू शकतो.
*   जेव्हा लोक एकमेकांशी करार करतात, तेव्हा ते वचन देतात की ते काहीतरी करतील आणि त्यांनी ते केलेच पाहिजे.
*   मानवी करारांच्या उदाहरणांमध्ये विवाह करार, व्यवसाय करार आणि देशांमधील करार यांचा समावेश आहे.
*   संपूर्ण पवित्र शास्त्रामध्ये, देवाने त्याच्या लोकांबरोबर अनेक वेगवेगळे करार केले.
*   काही करारांमध्ये, देवाने अटीशिवाय त्याचा भाग पूर्ण करण्याचे वचन दिले. उदाहरणार्थ, जेव्हा देवाने मानवजातीशी आपला करार, प्रलयाने पृथ्वीला पुन्हा कधीही नष्ट करणार नाही अशी प्रतिज्ञा करत प्रस्थापित केला, तेव्हा या वचनाला लोकांसाठी पूर्ण करण्याची कोणतीही अट नव्हती.
*   इतर करारांमध्ये, लोकांनी त्याचे आज्ञापालन केले आणि कराराची आपली बाजू पुर्ण केली तरच देव आपली बाजू पुर्ण करील असे त्याने वचन दिले.

"नवा करार" ही संज्ञा, देवाने आपला पुत्र येशू याच्या बलीदानाद्वारे लोकांशी केलेल्या वचनबद्धतेविषयी किंवा कराराविषयी आहे यास संदर्भित करते.

*   देवाचा "नवा करार" हा पवित्र शास्त्राच्या "नवीन करार" या भागात स्पष्ट केला आहे.
*   हा नवा करार देवाने जुन्या कराराच्या काळात इस्राएलांशी केलेल्या "जुन्या" किंवा "पूर्व" कराराच्या परस्परविरोधी आहे.
*   नवीन करार हा जुन्या करारापेक्षा श्रेष्ठ आहे, कारण हा येशूच्या बलिदानावर आधारित आहे, जो कायमस्वरूपी लोकांच्या पापाबद्दल पूर्णपणे प्रायश्चित्त करतो. जुन्या करारात केलेल्या बलिदानांनी असे केले नाही.
*   जे येशूवर विश्वास ठेवतात त्यांच्या ह्रदयावर देव नवीन करार लिहितो. यामुळे त्यांना देवाची आज्ञा पाळण्याची आणि पवित्र जीवन जगण्यास सुरवात करण्याची इच्छा होईल.
*   जेव्हा देव पृथ्वीवर त्याचे राज्य स्थापित करील,नवीन करार शेवटच्या काळात पूर्णपणे पूर्ण होईल. सर्व काही पुन्हा एकदा खूप चांगले होईल, जसे देवाने प्रथम जग निर्माण केले होते तेव्हा होते तसे.

## भाषांतर सूचना

*   संदर्भानुसार, या संज्ञेचे भाषांतर करण्याच्या पध्दतीमध्ये "बंधनकारक करार" किंवा "औपचारिक बांधिलकी" किंवा "प्रतिज्ञा" किंवा "करारनामा" यांचा समावेश असू शकतो.
    
*   एका पक्षाने किंवा दोन्ही पक्षांनी केलेल्या प्रतिज्ञा त्यांनी पाळल्या पाहिजे यावर अवलंबून काही भाषांमध्ये करारासाठी वेगवेगळे शब्द असू शकतात. जर करार एकतर्फी असेल तर त्याचे भाषांतर "वचन" किंवा "प्रतिज्ञा" असे केले जाऊ शकते.
    
*   लोकांनी हा करार प्रस्तावित केला म्हणून या शब्दांचे भाषांतर होत नाही याची खात्री करा. देव आणि लोक यांच्यातील कराराच्या सर्व घटनांमध्ये, देवाने कराराचा आरंभ केला.
    
*   "नवीन करार" या शब्दाचे भाषांतर "नवीन औपचारिक करार" किंवा "नवीन बोली" किंवा "नवीन करारनामा" असे केले जाऊ शकते.
    
*   या अभिव्यक्तिमध्ये "नवीन" शब्दाचा अर्थ "ताजे" किंवा "नवीन प्रकारचा" किंवा "दुसरा" असा आहे.
    

(हे देखील पाहा: [करार](../kt/covenant.md), [वचन](../kt/promise.md))

## पवित्र शास्त्रातील संदर्भ:

*   [उत्पत्ति 9:12](rc://en/tn/help/gen/09/11)
*   [उत्पत्ति 17:7](rc://en/tn/help/gen/17/07)
*   [उत्पत्ति 31:44](rc://en/tn/help/gen/31/43)
*   [निर्गमन 34:10-11](rc://en/tn/help/exo/34/10)
*   [यहोशवा 24:24-26](rc://en/tn/help/jos/24/24)
*   [2 शमुवेल 23:5](rc://en/tn/help/2sa/23/05)
*   [2 राजे 18:11-12](rc://en/tn/help/2ki/18/11)
*   [मार्क 14:24](rc://en/tn/help/mrk/14/22)
*   [लुक 1:73](rc://en/tn/help/luk/01/72)
*   [लुक 22:20](rc://en/tn/help/luk/22/19)
*   [प्रेषितांची कृत्ये 7:8](rc://en/tn/help/act/07/06)
*   [1 करिंथकरांस पत्र 11:25-26](rc://en/tn/help/1co/11/25)
*   [2 करिंथकरांस पत्र 3:6](rc://en/tn/help/2co/03/04)
*   [गलतीकरांस पत्र 3:17-18](rc://en/tn/help/gal/03/17)
*   [इब्री लोकांस पत्र 12:24](rc://en/tn/help/heb/12/22)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

*   **[4:9](rc://en/tn/help/obs/04/09)** मग देवाने अब्रामाबरोबर **करार** केला. **करार** हा दोन व्यक्तीमध्ये किंवा दोन पक्षांमध्ये केला जातो.
*   **[5:4](rc://en/tn/help/obs/05/04)** मी इश्माएलचेही एक मोठे राष्ट्र करीन, पण माझा **करार** इसहाकाशी असेल.”
*   **[6:4](rc://en/tn/help/obs/06/04)** ब-याच वर्षांनंतर, अब्राहाम मरण पावला व देवाने त्याला **कराराच्या** रुपाने दिलेली सर्व अभिवचने इसहाकाकडे आली.
*   **[7:10](rc://en/tn/help/obs/07/10)** देवाने अब्राहामाशी केलेल्या **कराराचे** अभिवचन आता इसहाकाकडून याकोबाकडे गेले.
*   **[13:2](rc://en/tn/help/obs/13/02)** देव मोशेला व इस्राएल लोकांस म्हणाला, "जर तुम्ही माझी आज्ञा व माझा **करार** पाळाल, तर तुम्ही माझे खास निवडलेले लोक, राजकीय याजकगण व पवित्र राष्ट्र असे व्हाल."
*   **[13:4](rc://en/tn/help/obs/13/04)** मग देवाने त्यांना हे **अभिवचन** दिले व म्हणाला, "मी यहोवा, तुमचा देव आहे, ज्याने तुम्हास मिसरच्या दास्यत्वातून सोडवले. तुम्ही अन्य देवतांची उपासना करू नका."
*   **[15:13](rc://en/tn/help/obs/15/13)** मग यहोशवाने लोकांना सिनाई येथे देवाने इस्रायली लोकांसोबत केलेल्या **कराराचे** पालन करण्याबद्दल त्यांच्या कर्तव्याची आठवण करून दिली.
*   **[21:5](rc://en/tn/help/obs/21/05)** यिर्मया संदेष्टयाच्या द्वारे, देवाने वचन दिले की तो एक **नवा करार** करणार आहे, परंतु तो सिनाय पर्वतावर इस्राएलांबरोबर केलेल्या करारासारखा नसेल. **नव्या करारामध्ये** देव आपल्या आज्ञा मनुष्यांच्या हृदयावर लिहिल, लोक देवाला वैयक्तीकरित्या ओळखतील,ते त्याचे लोक होतील आणि देव त्यांच्या अपराधांची क्षमा करील. मसिहा या **नव्या कराराचा** आरंभ करील.
*   **[21:14](rc://en/tn/help/obs/21/14)** मसिहाच्या मृत्यू आणि पुनरुत्थानाद्वारे देव आपली योजना पूर्ण करील, पाप्यांचे तारण करुन एक **नवा करार** प्रस्थापित करील.
*   **[38:5](rc://en/tn/help/obs/38/05)** मग येशूने एक प्याला घेऊन म्हटले, ‘‘ ह्यातुन प्या. हे माझे **नव्या कराराचे** रक्त आहे ते अनेकांच्या पापक्षमेसाठी ओतले जात आहे. जेंव्हा तुम्ही हे पिता, तेंव्हा हे माझ्या आठवणीसाठी करा.’’
*   **[48:11](rc://en/tn/help/obs/48/11)** पण त्याने आता सर्वांसाठी उपलब्ध असणारा एक **नवा करार** केला. या **नव्या करारामुळे**, कोणत्याही लोकसमुदायातील कोणीही येशूवरील विश्वासाद्वारे देवाच्या लोकांचा भाग होऊ शकतात.

## शब्द माहीती:

*   स्ट्रोंग: एच1285, एच2319, एच3772, जी802, जी1242, जी4934