# चांगले, बरोबर, आनंददायी, ठिक, सर्वोत्कृष्ट

## व्याख्या:

"चांगले" हा शब्द सामान्यत: नैतिक किंवा भावनिक अर्थाने एखाद्या गोष्टीच्या किंवा एखाद्याच्या गुणवत्तेचे सकारात्मक मूल्यांकन दर्शवतो. तथापि, हा शब्द संदर्भानुसार संपूर्ण बायबलमध्ये विविध बारकावे व्यक्त करतो.

*   काहीतरी "चांगले" भावनिकदृष्ट्या आनंददायी, नैतिकदृष्ट्या बरोबर, उत्कृष्ट, उपयुक्त, योग्य किंवा फायदेशीर असू शकते.
*   बायबलमध्ये, “चांगले” या शब्दाचा सामान्य अर्थ बहुतेक वेळा “वाईट” या शब्दाच्या विरोधाभाशी असतो.

## भाषांतरातील सुचना:

*   लक्ष्य भाषेतील "चांगले" या शब्दासाठी सामान्य शब्द जेथे हा सामान्य अर्थ अचूक आणि नैसर्गिक असेल तेथे वापरला जावा, विशेषत: ज्या संदर्भांमध्ये त्याचा वाईटाशी विरोधाभास असतो.
*   संदर्भानुसार, या संज्ञेचे भाषांतर करण्याच्या इतर मार्गांमध्ये "दयाळू" किंवा "उत्कृष्ट" किंवा "देवाला आनंद देणारे" किंवा "नीतिमान" किंवा "नैतिकदृष्ट्या सरळ" किंवा "फायदेशीर" यांचा समावेश असू शकतो.
*   “चांगली जमीन” या वाक्याचे भाषांतर “सुपीक जमीन” किंवा “उत्पादक जमीन” असे केले जाऊ शकते; “चांगले पीक” याचे भाषांतर “विपुल पीक” किंवा “मोठ्या प्रमाणात पीक” असे केले जाऊ शकते.
*   "चांगले करा" या वाक्यांशाचा अर्थ असा आहे की इतरांना फायदा होईल असे काहीतरी करणे आणि "दयाळूपणे वागणे" किंवा "मदत करणे" किंवा एखाद्याला "लाभ करणे" किंवा "एखाद्याच्या उन्नतीसाठी कारणीभूत होणे" असे भाषांतर केले जाऊ शकते.
*   “शब्बाथ दिवशी चांगले करणे” म्हणजे “शब्बाथ दिवशी इतरांना मदत करणाऱ्या गोष्टी करणे.”
*   संदर्भानुसार, “चांगुलपणा” या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये “आशीर्वाद” किंवा “दयाळूपणा” किंवा “नैतिक परिपूर्णता” किंवा “नीतिमत्ता” किंवा “शुद्धता” यांचा समावेश असू शकतो.

(हे देखील पाहा: [नीतिमान](../kt/righteous.md), [समृध्द](../other/prosper.md), [दुष्ट](../kt/evil.md))

## पवित्र शास्त्रातील संदर्भ:

*   [उत्पत्ती 5:22-24](rc://en/tn/help/gal/05/22)
*   [उत्पत्ती 1:12](rc://en/tn/help/gen/01/12)
*   [उत्पत्ती 2:9](rc://en/tn/help/gen/02/09)
*   [उत्पत्ती 2:17](rc://en/tn/help/gen/02/17)
*   [याकोब 3:13](rc://en/tn/help/jas/03/13)
*   [रोम 2:4](rc://en/tn/help/rom/02/04)

## पवित्र शास्त्राच्या कथांतील उदाहरणे

*   **[1:4](rc://en/tn/help/obs/01/04)** देवाने पाहिले की त्याने जे निर्माण केले ते म्हणजे __चांगले__आहे.  
*   **[1:11](rc://en/tn/help/obs/01/11)** देवाने __बरे__ आणि वाईटाचे ज्ञान देणारे झाड लावले!" 
*   **[1:12](rc://en/tn/help/obs/01/12)** मग देव म्हणाला, “मनुष्याने एकटे असावे हे __चांगले__ नाही.”  
*   **[2:4](rc://en/tn/help/obs/02/04)** "देवाला हे माहिती आहे की तुम्ही हे खाल्ल्याबरोबरच तुम्ही देवासारखे व्हाल आणि त्याच्यासारखे __बरे__ आणि वाईट समजू शकाल.   
*   **[8:12](rc://en/tn/help/obs/08/12)** “जेव्हा तुम्ही मला गुलाम म्हणून विकले तेव्हा तुम्ही वाईट गोष्टी करण्याचा प्रयत्न केला परंतु देवाने वाईटाचा उपयोग **चांगल्यासाठी** केला!”
*   **[14:15](rc://en/tn/help/obs/14/15)**यहोशवा एक **चांगला** पुढारी होता कारण तो स्थिर असे आणि देवाची आज्ञा पाळत असे.
*   **[18:13](rc://en/tn/help/obs/18/13)** यातील काही राजे **चांगली** माणसे होती ज्यांनी न्यायाने राज्य केले आणि देवाची उपासना केली.   
*   **[28:1](rc://en/tn/help/obs/28/01)** “**उत्तम** गुरुजी, अनंतकाळचे जीवन मिळविण्यासाठी मी काय करावे? ” येशू त्याला म्हणाला, “तू मला‘ __उत्तम__ ’असे का म्हणतोस? **उत्तम** फक्त एकच आहे, आणि तो देव आहे. ”
    

## शब्द माहीती:

*   स्ट्रोंग: एच117, एच145, एच155, एच202, एच239, एच410, एच1580, एच1926, एच1935, एच2532, एच2617, एच2623, एच2869, एच2895, एच2896, एच2898, एच3190, एच3191, एच3276, एच3474, एच3788, एच3966, एच4261, एच4399, एच5232, एच5750, एच6287, एच6643, एच6743, एच7075, एच7368, एच7399, एच7443, एच7999, एच8231, एच8232, एच8233, एच8389, एच8458, जी14, जी15, जी18, जी19, जी515, जी744, जी865, जी979, जी1380, जी2095, जी2097, जी2106, जी2107, जी2108, जी2109, जी2114, जी2115, जी2133, जी2140, जी2162, जी2163, जी2174, जी2293, जी2565, जी2567, जी2570, जी2573, जी2887, जी2986, जी3140, जी3617, जी3776, जी4147, जी4632, जी4674, जी4851, जी5223, जी5224, जी5358, जी5542, जी5543, जी5544