# येशू, येशू ख्रिस्त, ख्रिस्त येशू

## तथ्य

येशू देवाचा पुत्र आहे. “येशू” नावाचा अर्थ “परमेश्वर वाचवितो” असा आहे “ख्रिस्त” हा शब्द एक शीर्षक आहे ज्याचा अर्थ “अभिषिक्त” असा आहे आणि मसीहासाठी तो आणखी शब्द आहे.

*   दोन नावे सहसा एकत्रित केली जातात जसे “येशू ख्रिस्त” किंवा “ख्रिस्त येशू”. ही नावे स्पष्टपणे सांगतात की देवाचा पुत्र मसीहा आहे, जो लोकांच्या पापांच्या शिक्षेपासून त्यांना वाचविण्यासाठी आला.
*   चमत्कारिक मार्गाने, पवित्र आत्म्यामुळे देवाचा सनातन पुत्र मनुष्य म्हणून जन्माला आला. त्याच्या आईला एका देवदूताने त्याला “येशू” हे नाव देण्यास सांगितले कारण तो लोकांना त्यांच्या पापांपासून वाचविणार होता.
*   येशूने अनेक चमत्कार केले ज्यावरून तो देव आहे आणि तो ख्रिस्त किंवा मसीहा आहे हे उघड झाले.

## भाषांतरातील सूचना:

\*बर्‍याच भाषांमध्ये "येशू" आणि "ख्रिस्त" या नावाचे लिखाण अशा प्रकारे केले जाते जे ध्वनी किंवा शब्दलेखन शक्य तितक्या मूळच्या जवळ ठेवतात. उदाहरणार्थ, “जेशूक्रिस्तो,” “जेझस क्रिस्टस,” “येसूस क्रिस्टुस” आणि “हेसुक्रिस्टो” ही नावे वेगवेगळ्या भाषांमध्ये अनुवादित केले जाते त्याचे काही प्रकार आहेत.

*   “ख्रिस्त” या शब्दासाठी काही अनुवादक संपूर्ण काळात “मसीहा” या शब्दाचे काही रूप वापरणे पसंत करतात.
*   ही नावे जवळच्या स्थानिक किंवा राष्ट्रीय भाषेत कशी लिहिली जातात याचा विचार देखील करा.

(भाषांतरातील सूचना: \[नावे भाषांतरित कसे करावे]]

(See also: [ख्रिस्त](../kt/christ.md), [देव](../kt/god.md), [देव जो पिता](../kt/godthefather.md), [महायाजक](../kt/highpriest.md), [देवाचे राज्य](../kt/kingdomofgod.md), [मरीया](../names/mary.md), [तारणारा](../kt/savior.md), [देवाचा पुत्र](../kt/sonofgod.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 करिंथ 6:11](rc://en/tn/help/1co/06/11)
*   [1 योहान 2:2](rc://en/tn/help/1jn/02/02)
*   [1 योहान 4:15](rc://en/tn/help/1jn/04/15)
*   [1 तिमथ्यी 1:2](rc://en/tn/help/1ti/01/02)
*   [2 पेत्र 1:2](rc://en/tn/help/2pe/01/02)
*   [2 थेस्सलनी 2:15](rc://en/tn/help/2th/02/15)
*   [2 तिमथ्यी 1:10](rc://en/tn/help/2ti/01/10)
*   [प्रेषित 2:23](rc://en/tn/help/act/02/23)
*   [प्रेषित 5:30](rc://en/tn/help/act/05/30)
*   [प्रेषित 10:36](rc://en/tn/help/act/10/36)
*   [इब्री 9:14](rc://en/tn/help/heb/09/14)
*   [इब्री 10:22](rc://en/tn/help/heb/10/22)
*   [लूक 24:20](rc://en/tn/help/luk/24/20)
*   [Matthew 1:21](rc://en/tn/help/mat/01/21)
*   [मत्तय 4:3](rc://en/tn/help/mat/04/03)
*   [फिलिप्पै 2:5](rc://en/tn/help/php/02/05)
*   [फिलिप्पै2:10](rc://en/tn/help/php/02/10)
*   [फिलिप्पै 4:21-23](rc://en/tn/help/php/04/21)
*   [प्रकटी1:6](rc://en/tn/help/rev/01/06)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[22:4](rc://en/tn/help/obs/22/04)** देवदूत म्हणाला, “तू गरोदर राहशील आणि तुला मुलगा होईल; तू त्याचे नाव **येशू** ठेव आणि तो मसीहा होईल. ”
    
*   **[23:2](rc://en/tn/help/obs/23/02)**“त्याचे नाव **येशू** ठेव (याचा अर्थ असा की, 'परमेश्वर वाचवितो'), कारण तो लोकांना त्यांच्या पापांपासून वाचवेल.”
    
*   **[24:7](rc://en/tn/help/obs/24/07)** जरी **येशूने** कधीच पाप केले नव्हते, तरी योहानाने त्याला (येशू) बाप्तिस्मा दिला, .
    
*   **[24:9](rc://en/tn/help/obs/24/09)** एकच देव आहे. परंतु योहान देव पित्याचे बोलणे ऐकले आणि जेव्हा त्याने **येशूला** बाप्तीस्मा दिला तेव्हा त्याने **येशू** जो पुत्र व पवित्र आत्मा यांना पाहिले.
    
*   **[25:8](rc://en/tn/help/obs/25/08)** **येशू** सैतानाच्या मोहात पडला नाही, म्हणून सैतानाने त्याला सोडून गेला.
    
*   **[26:8](rc://en/tn/help/obs/26/08)** नंतर **येशू** गालील प्रांतात फिरला व मोठा लोकसमुदाय त्याच्याकडे आला. त्यांनी आजारी किंवा पंगू , अश्या बऱ्याच लोकांना आणले, त्यामध्ये जे पाहू, चालू , ऐकू किंवा बोलू शकत नव्हते अशा लोकांचा समावेश होता आणि येशूने त्यांना बरे केले.
    
*   **[31:3](rc://en/tn/help/obs/31/03)** मग **येशू** प्रार्थना संपवून शिष्यांकडे गेला. पाण्यावर चालून तलावा पलीकडे त्यांच्या नावेकडे गेला.
    
*   **[38:2](rc://en/tn/help/obs/38/02)** त्याला (यहुदाला) ठाऊक होते की यहुदी पुढाऱ्यांनी हे नाकारले की **येशू** हा मसीहा आहे आणि ते त्याला ठार मारण्याचा कट रचत आहेत.
    
*   **[40:8](rc://en/tn/help/obs/40/08)** त्याच्या मृत्यूद्वारे, **येशूने** लोकांसाठी देवाकडे जाण्याचा मार्ग खुला केला.
    
*   **[42:11](rc://en/tn/help/obs/42/11)** मग **येशूला** स्वर्गात वर घेण्यात आले आणि ढगांनी त्याला त्यांच्या नजरे आड केले. **येशू** सर्व गोष्टींवर राज्य करण्यासाठी देवाच्या उजवीकडे बसला आहे.
    
*   **[50:17](rc://en/tn/help/obs/50/17)** **येशू** व त्याचे लोक नवीन पृथ्वीवर राहतील आणि अस्तित्वात असलेल्या सर्व गोष्टींवर तो कायमचा राज्य करील. तो प्रत्येक अश्रू पुसून टाकील आणि यापुढे दु: ख, निराशा, रडणे, वाईट, वेदना किंवा मृत्यू  राहणार नाही. **येशू** शांतता व न्यायाने त्याच्या राज्यावर शासन करील, आणि तो आपल्या लोकांबरोबर सर्वदा राहील.
    

## शब्द संख्या:

*   स्ट्रोंग: जी24240, जी55470