## प्रेम, प्रिय

## व्याख्या:

दुसर्‍या व्यक्तीवर प्रेम करणे म्हणजे त्या व्यक्तीची काळजी घेणे आणि अशा गोष्टी करणे ज्यामुळे त्याला त्याचा फायदा होईल. "प्रेम" या शब्दाचे वेगवेगळे अर्थ आहे काही भाषा भिन्न शब्द वापरून याला व्यक्त करू शकतात:

1. देवापासून येणारे प्रेम आपल्या स्वतःच्या लाभासाठी नसतानाही ते इतरांच्या चांगले करण्याकडे लक्ष केंद्रित करते. या प्रकारचे प्रेम इतरांची काळजी घेते, मग ते काहीही करोत. देव स्वत: प्रेम आहे आणि खर्‍या प्रेमाचे स्त्रोत आहे.

*   येशूने आपल्याला पाप आणि मृत्यूपासून वाचवण्यासाठी आपल्या जीवनाचे बलिदान देऊन या प्रकारचे प्रेम दर्शविले. त्याने आपल्या अनुयायांनाही इतरांवर बलिदानाने प्रेम करण्यास शिकवले.
*   जेव्हा लोक इतरांवर या प्रकारच्या प्रेमाने प्रेम करतात तेव्हा ते अशा मार्गाने कार्य करतात की ते इतरांची भरभराट कश्याने होईल याचा विचार करतात हे दर्शविते. अशा प्रकारच्या प्रेमात इतरांना क्षमा करणे देखील समाविष्ट आहे.
*   यूएलटीमध्ये, "प्रेम" ही संज्ञा अशा प्रकारच्या त्यागाच्या प्रेमाला संदर्भित करते, नाहीतर भाषांतराच्या टीपेमध्ये भिन्न अर्थ दर्शविला जातो नाही.

1. नवीन करारातील आणखी एक शब्द बंधुप्रेम किंवा मित्र किंवा कुटुंबातील सदस्यावरील प्रीतीला संदर्भित करतो.

*   हा शब्द मित्र किंवा नातेवाईकांमधील नैसर्गिक मानवी प्रेमाचा संदर्भ देतो.
*   हा शब्द अश्या संदर्भात देखील वापरला जाऊ शकतो जसा, “त्यांना मेजवानीत सर्वात महत्वाच्या जागांवर बसणे आवडते.” याचा अर्थ असा की त्यांना ते “खूप आवडते” किंवा तसे करण्याची “मोठ्या प्रमाणात इच्छा आहे”.

1. “प्रेम” या शब्द पुरुष आणि स्त्री यांच्यातील प्रणयरम्य प्रेमाला देखील संदर्भित असू शकते.

## भाषांतरातील सूचना:

*   अन्यथा भाषांतर टिपमध्ये सूचित केले आहे, यूएलटी मधील “प्रेम” या शब्द देवापासून येणाऱ्या त्यागाच्या प्रेमाला संदर्भित करते.
*   काही भाषांमध्ये देवाकडे असलेल्या निस्वार्थी आणि निस्वार्थ प्रेमासाठी खास शब्द असू शकतात. याचा अनुवाद करण्याच्या मार्गांमध्ये, “एकनिष्ठ, विश्वासू काळजी” किंवा “निःस्वार्थ काळजी” किंवा “देवाचे प्रेम” यांचा समावेश असू शकतो. हा शब्द अनुवाद करण्यासाठी वापरला असल्याचे सुनिश्चित करा
*   कधीकधी “लव” हा इंग्रजी शब्द लोक मित्र आणि कुटुंबातील सदस्यांसाठी असलेल्या काळजीला संदर्भित करतो. काही भाषा हे शब्द किंवा वाक्यांशासह भाषांतरित करतात ज्याचा अर्थ असा होतो, “खूप आवडणे” किंवा “काळजी घेणे” किंवा “तीव्र प्रेम असणे.”
*   ज्या संदर्भात “प्रेम” हा शब्द एखाद्या गोष्टीसाठी भक्कम प्राधान्य देण्यासाठी वापरला जातो, त्यास "भक्कम प्राधान्य" किंवा "खूप आवड असणे" किंवा "मोठ्या इच्छेचे" असे भाषांतरित केले जाऊ शकते
*   काही भाषांमध्ये एक वेगळा शब्द देखील असू शकतो जो पती-पत्नीमधील प्रणयरम्य किंवा लैंगिक प्रेमाचा संदर्भ देतो.
*   बर्‍याच भाषांमध्ये कृती म्हणून "प्रेम" या शब्दाला व्यक्त करणे आवश्यक आहे. म्हणून उदाहरणार्थ, ते भाषांतर करू शकतात “प्रेम सहनशील आहे, प्रेम दयाळू आहे” आहे, जसे की “जेव्हा एखादी व्यक्ती एखाद्यावर प्रेम करते तेव्हा तो त्याच्याशी सहनशील असतो आणि दयाळू असतो.”

(हे देखील पाहा: [करार](../kt/covenant.md), [मृत्यू](../other/death.md), [बलिदान](../other/sacrifice.md), [वाचविणे](../kt/save.md), [पाप](../kt/sin.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 करिंथ 13:7](rc://en/tn/help/1co/13/07)
*   [1 योहान 3:2](rc://en/tn/help/1jn/03/02)
*   [1 थेस्सलनी 4:10](rc://en/tn/help/1th/04/10)
*   [गलती 5:23](rc://en/tn/help/gal/05/23)
*   [उत्पत्ती 29:18](rc://en/tn/help/gen/29/18)
*   [यशया 56:6](rc://en/tn/help/isa/56/06)
*   [यिर्मया 2:2](rc://en/tn/help/jer/02/02)
*   [योहान 3:16](rc://en/tn/help/jhn/03/16)
*   [मत्तय 10:37](rc://en/tn/help/mat/10/37)
*   [नहेम्या 9:32-34](rc://en/tn/help/neh/09/32)
*   [फिलिप्पै1:9](rc://en/tn/help/php/01/09)
*   [गीतरत्न 1:2](rc://en/tn/help/sng/01/02)

## पवित्र शास्त्राच्या कथांतील उदाहरणे:

*   **[27:2](rc://en/tn/help/obs/27/02)** नियमाच्या तज्ञाने उत्तर दिले की, देवाचा नियमशास्त्र ,सांगते, “ आपला देव परमेश्वर, त्याजवर संपूर्ण अंत: करणाने, आत्म्याने, सामर्थ्याने आणि बुध्दीन **प्रीति** कर. आणि जशी स्वतःवर तशी आपल्या शेजाऱ्यावर **प्रिती** कर.”
*   **[33:8](rc://en/tn/help/obs/33/08)** “काटेरी जमीन असा व्यक्ती आहे जो देवाचे वचन ऐकतो, परंतु, काळानुसार आयुष्यातील काळजी, संपत्ती आणि आनंद देवाप्रती असलेल्या त्याच्या **प्रितीला** खुंटवून टाकते."
*   **[36:5](rc://en/tn/help/obs/36/05)** पेत्र बोलत असता त्यांच्यावर एक चमकदार ढग खाली आला आणि त्या ढगातून एक वाणी ऐकू आली ती अशी ; “हा माझा पुत्र आहे ज्याच्यावर माझे **प्रेम** आहे;
*   **[39:10](rc://en/tn/help/obs/39/10)** "ज्याला सत्य **प्रिय** आहे तो प्रत्येकजण माझे ऐकतो."
*   **[47:1](rc://en/tn/help/obs/47/01)** तिने (लुदीया) देवावर **प्रेम केले** आणि त्याची उपासना केली.
*   **[48:1](rc://en/tn/help/obs/48/01)** जेव्हा देवाने जगाची निर्मिती केली तेव्हा सर्वकाही परिपूर्ण होते. पाप नव्हते. आदाम आणि हव्वेने एकमेकांवर **प्रेम केले** आणि त्यांनी देवावर **प्रेम केले**.
*   **[49:3](rc://en/tn/help/obs/49/03)** त्याने (येशू) शिकवले की आपण जसे स्वतःवर प्रेम करतो त्याच प्रमाणे आपण इतर लोकांवर**प्रेम करणे** आवश्यक आहे.
*   **[49:4](rc://en/tn/help/obs/49/04)** त्याने (येशू) हे देखील शिकवले की तुम्ही आपल्या संपत्तीसह, इतर कोणत्याही गोष्टीवर **प्रीती** करता त्यापेक्षा तुम्ही देवावर**प्रिती** करणे आवश्यक आहे.
*   **[49:7](rc://en/tn/help/obs/49/07)** येशूने शिकवले की देव पापी लोकांवर खूप **प्रेम** करतो.
*   **[49:9](rc://en/tn/help/obs/49/09)**परंतु देवाने जगातील प्रत्येकावर इतके **प्रेम** केले की त्याने आपला एकुलता एक पुत्र दिला जेणेकरून ज्याने येशूवर विश्वास ठेवला आहे त्याला त्याच्या पापांची शिक्षा होणार नाही तर तो देवाबरोबर सर्वकाळ जगेल.
*   **[49:13](rc://en/tn/help/obs/49/13)** देव तुम्हावर **प्रेम** करतो आणि आपण येशूवर विश्वास ठेवावा अशी त्याची इच्छा आहे जेणेकरून तो तुमच्याशी जवळचा नातेसंबंध असावा.

## शब्द माहीती:

*   स्ट्रोंग: एच157, एच158, एच159, एच160, एच2245, एच2617, एच2836, एच3039, एच4261, एच5689, एच5690, एच5691, एच7355, एच7356, एच7453, एच7474, जी00250, जी00260, जी53600, जी53610, जी53620, जी53630, जी5365, जी53670, जी53680, जी53690, जी53770, जी53810, जी53820, जी53830, जी53880