﻿﻿# चमत्कार, आश्चर्य, चिन्ह

## व्याख्या: 

एक "चमत्कार" एक आश्चर्यकारक गोष्ट आहे जी देवाने घडवून आणल्याशिवाय शक्य नाही.

* येशूने केलेल्या चमत्कारांच्या उदाहरणांमध्ये वादळ शांत करणे आणि एका आंधळ्याला बरे करणे समाविष्ट आहे.
* चमत्कारांना कधीकधी “आश्चर्य” म्हटले जाते कारण ते लोक आश्चर्याने किंवा आश्चर्याने भरून जातात.

* “आश्चर्य” हा शब्द अधिक सामान्यपणे देवाच्या शक्‍तीच्या अद्भुत प्रदर्शनांना देखील सूचित करू शकतो, जसे की त्याने स्वर्ग आणि पृथ्वी निर्माण केली तेव्हा.
* चमत्कारांना "चिन्हे" असेही म्हटले जाऊ शकते कारण ते सूचक किंवा पुरावे म्हणून वापरले जातात की देव सर्वशक्तिमान आहे ज्याचा विश्वावर पूर्ण अधिकार आहे.
* काही चमत्कार म्हणजे देवाच्या सुटकेची कृत्ये होती, जसे की इजिप्तमधील गुलाम होण्यापासून त्याने इस्राएली लोकांना सोडवले आणि डॅनियलला सिंहांनी इजा होण्यापासून वाचवले.
* इतर चमत्कार म्हणजे देवाच्या न्यायदंडाची कृती, जसे की जेव्हा त्याने नोहाच्या काळात जगभर जलप्रलय पाठवला आणि मोशेच्या काळात त्याने इजिप्त देशावर भयानक पीडा आणल्या.

* देवाचे अनेक चमत्कार आजारी लोकांना शारीरिक उपचार किंवा मृत लोकांना पुन्हा जिवंत करणे हे होते.
* देवाचे सामर्थ्य येशूमध्ये दिसून आले जेव्हा त्याने लोकांना बरे केले, वादळ शांत केले, पाण्यावर चालले आणि लोकांना मेलेल्यांतून उठवले. हे सर्व चमत्कार होते.
* देवाने संदेष्ट्यांना आणि प्रेषितांना बरे करण्याचे चमत्कार आणि इतर गोष्टी करण्यास सक्षम केले जे केवळ देवाच्या सामर्थ्याने शक्य होते.

## भाषांतर सूचना 

* “चमत्कार” किंवा “चमत्कार” च्या संभाव्य भाषांतरांमध्ये “देव करतो त्या अशक्य गोष्टी” किंवा “देवाची शक्तिशाली कृत्ये” किंवा “देवाची अद्भुत कृत्ये” यांचा समावेश असू शकतो.
* वारंवार होणाऱ्या “चिन्हे आणि चमत्कार” या शब्दाचे भाषांतर “पुरावे आणि चमत्कार” किंवा “देवाची शक्ती सिद्ध करणारी चमत्कारी कृत्ये” किंवा “देव किती महान आहे हे दाखवणारे आश्चर्यकारक चमत्कार” असे केले जाऊ शकते.
* लक्षात घ्या की चमत्कारिक चिन्हाचा हा अर्थ एखाद्या गोष्टीसाठी पुरावा किंवा पुरावा देणाऱ्या चिन्हापेक्षा वेगळा आहे. दोघांचा संबंध असू शकतो.

(हे देखील पाहा: [शक्ती](../kt/power.md), [संदेष्टा](../kt/prophet.md), [प्रेषित](../kt/apostle.md), [चिन्ह](../kt/sign.md))  

# पवित्र शास्त्रातील संदर्भ:  

* [2 थेस्सलनीकाकरांस पत्र 2:8-10](rc://en/tn/help/2th/02/08)  
* [प्रेषितांची कृत्ये 4:17](rc://en/tn/help/act/04/15)
* [प्रेषितांची कृत्ये 4:22](rc://en/tn/help/act/04/21)
* [दानीएल 4:1-3](rc://en/tn/help/dan/04/01)  
* [अनुवाद 13:1](rc://en/tn/help/deu/13/01)  
* [निर्गमन 3:19-22](rc://en/tn/help/exo/03/19)  
* [योहान 2:11](rc://en/tn/help/jhn/02/11)
* [मत्तय 13:58](rc://en/tn/help/mat/13/57)  

## पवित्र शास्त्राच्या कथेतील उदाहरणे:  

* __[16:8](rc://en/tn/help/obs/16/08)__ गिदोनाने देव आपणास इस्त्राएल लोकांची सुटका करण्यासाठी उपयोग करणार आहे याची खा़त्री पटावी म्हणून देवाकडे दोन __चिन्हे__ मागितली.
* __[19:14](rc://en/tn/help/obs/19/14)__ देवाने अलीशाद्वारे अनेक __चमत्कार__ केले.
* __[37:10](rc://en/tn/help/obs/37/10)__ हा __चमत्कार__ पाहून अनेक यहूद्यांनी येशूवर विश्वास ठेविला.
* __[43:6](rc://en/tn/help/obs/43/06)__ "अहो इस्राएल लोकांनो, येशूने देवाच्या शक्तिद्वारे अनेक __चिन्हे__ व __अद्भुत कार्ये__ केली, जी तुम्ही स्वतः डोळ्याने पाहिली व तुम्हाला माहीत आहेत.
* __[49:2](rc://en/tn/help/obs/49/02)__ येशूने अनेक __चमत्कार__ करून आपण देव असल्याचे प्रमाण पटवून दिले. * तो पाण्यावर चालला, वादळ शांत केले, अनेक आजा-यांना बरे केले, दुष्टात्म्यांना बाहेर काढले, मेलेल्यांना जिवंत केले व पाच भाकरी व दोन मासळ्यांद्वारे 5,000  पेक्षा अधिक लोकांना पोटभर जेवू घातले.


## शब्द माहीती:

* स्ट्रोंग: एच226, एच852, एच2368, एच2858, एच4150, एच4159, एच4864, एच5251, एच5824, एच5953, एच6381, एच6382, एच6383, एच6395, एच6725, एच7560, एच7583, एच8047, एच8074, एच8539, एच8540,, जी880, जी1213, जा1229, जी1411, जी1569, जी1718, जी1770, जी1839, जी2285, जी2296, जी2297, जी3167, जी3902, जी4591, जी4592, जी50590
