# संदेष्टा, भविष्यवाणी, द्रष्ट्या, संदेष्टी

## व्याख्या:

"संदेष्टा" हा एक माणूस आहे जो लोकांना देवाचे संदेश सांगतो. असे करणाऱ्या महिलेला "संदेष्टी" असे म्हणतात

*   पुष्कळदा संदेष्ट्यांनी लोकांना त्यांच्या पापांपासून दूर जाऊन देवाच्या आज्ञांचे पालन करण्याचा इशारा दिला
*   "भविष्यवाणी" हा संदेष्टाने बोलणारा संदेश आहे. "भविष्यवाणी" करणे म्हणजे देवाचे संदेश बोलणे.
*   बऱ्याचदा भविष्यवाणीचा संदेश भविष्यात जे घडणार त्याबद्दल होता.
*   जुन्या करारामधील अनेक भविष्यवाण्या यापूर्वीच पूर्ण झाल्या आहेत.
*   बायबलमध्ये संदेष्ट्यांनी लिहिलेल्या पुस्तकांच्या संग्रहाला कधीकधी "संदेष्टे" असे संबोधले जाते
*   उदाहरणार्थ, "नियम आणि संदेष्टे “हा वाक्यांश म्हणजे सर्व इब्री शास्त्रलेखांना संदर्भित करण्याचा एक मार्ग आहे, ज्याला “जुना करार" म्हणून देखील ओळखले जाते
*   संदेष्ट्यासाठी एक जुनी संज्ञा "द्रष्ट्या" किंवा" जो पाहतो तो" अशी होती
*   कधीकधी "द्रष्ट्या" हा शब्द खोट्या संदेष्ट्याला किंवा एखाद्याला जो शकून पाहतो त्याला सूचित करतो.

## भाषांतरातील सूचना:

*   "प्रेषित" या शब्दाचे भाषांतर "देवाचा प्रवक्ता" किंवा "देवासाठी बोलणारा मानुस" किंवा "देवाचे संदेश सांगणारा माणूस" असे केले जाऊ शकते
*   "द्रष्ट्या" या संज्ञेचे भाषांतर "दृष्टांत पाहणारा व्यक्ती" किंवा “देवाकडून भविष्य पाहणारा मनुष्य" असे केले जाऊ शकते
*   "संदेष्टी" या शब्दाचे भाषांतर "देवाची प्रवक्ता" किंवा "देवासाठी बोलणारी स्त्री" किंवा “देवाचे संदेश सांगणारी स्त्री" असे केले जाऊ शकते "भविष्यवाणी" या संज्ञेचे भाषांतरित करण्याच्या मार्गांमध्ये "देवाकडून संदेश" किंवा “संदेष्ट्याचा संदेश" याचा समावेश असू शकतो
*   "भविष्यवाणी" या संज्ञेचे भाषांतर "देवाचे वचन बोला" किंवा “देवाचा संदेश सांगा" असे केले जाऊ शकते
*   "नियम आणि संदेष्टे" या अलंकारिक अभिव्यक्तीचे भाषांतर "नियमाची आणि संदेष्ट्यांची पुस्तके" किंवा “देव आणि त्याच्या लोकांबद्दल लिहिलेल्या प्रत्येक गोष्टी, देवाचे नियम आणि त्याच्या संदेष्ट्यांनी केलेले उपदेश" असे केले जावू शकते (पाहा: \[शब्दालंकार\]
*   खोट्या देवाचा संदेष्टा (किंवा द्रष्टा) याचा संदर्भ घेताना, त्यास "खोटा संदेष्टा (द्रष्टा)" किंवा "खोट्या दैवताचा संदेष्टा (द्रष्टा)" किंवा "बालाचा संदेष्टा" असे भाषांतर करणे आवश्यक असू शकते. उदाहरणार्थ.

(हे देखील पाहा: [बाल](../names/baal.md), [भविष्य सांगणे](../other/divination.md), [खोटे देव](../kt/falsegod.md), [खोटे संदेष्टे](../other/falseprophet.md), [पुर्ण करणे](../kt/fulfill.md), [नियम](../kt/lawofmoses.md), [दृष्टांत](../other/vision.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 थेस्सलनी 2:14-16](rc://en/tn/help/1th/02/14)
*   [प्रेषित 3:25](rc://en/tn/help/act/03/25)
*   [योहान :43-45](rc://en/tn/help/jhn/01/43)
*   [मलाखी 4:4-6](rc://en/tn/help/mal/04/04)
*   [मत्तय 1:23](rc://en/tn/help/mat/01/23)
*   [मत्तय 2:18](rc://en/tn/help/mat/02/18)
*   [मत्तय 5:17](rc://en/tn/help/mat/05/17)
*   [स्तोत्र 51:1](rc://en/tn/help/psa/051/01)

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

*   **[12:12](rc://en/tn/help/obs/12/12)** जेव्हा मिसरी लोक मरण पावले आहेत हे जेव्हा इस्राएल लोकांनी पाहिले तेव्हा त्यांनी देवावर विश्वास ठेवला आणि असा विश्वास ठेवला की मोशे हा देवाचा **संदेष्टा** आहे.
    
*   **[17:13](rc://en/tn/help/obs/17/13)** दाविदाने जे केले त्याबद्दल देव खूप रागावला होता, म्हणून त्याने दाविदाला त्याचे पाप किती वाईट आहे हे सांगण्यासाठी नाथान **संदेष्ट्याला** पाठविले.
    
*   **[19:1](rc://en/tn/help/obs/19/01)** इस्राएल लोकांच्या संपूर्ण इतिहासात देवाने त्यांच्याकडे **संदेष्टे** पाठविले. **संदेष्ट्यांनी**देवाकडून संदेश ऐकले आणि नंतर लोकांना देवाचे संदेश सांगितले.
    
*   **[19:6](rc://en/tn/help/obs/19/06)** बालाच्या 450 **संदेष्ट्यांसह** संपूर्ण इस्राएल राज्यातील सर्व लोक कर्मेल पर्वतावर आले.
    
*   **[19:17](rc://en/tn/help/obs/19/17)** बऱ्याचदा, लोकांनी देवाचे ऐकले केले नाही. त्यांनी बऱ्याच वेळा **संदेष्ट्यांशी** गैरवर्तन केले आणि कधीकधी त्यांना ठार मारले.
    
*   **[21:9](rc://en/tn/help/obs/21/09)** यशया **संदेष्ट्याने** **भविष्यवाणी केली** की मसीहाचा जन्म कुमारीपासून होईल.
    
*   **[43:5](rc://en/tn/help/obs/43/05)** "योएल **संदेष्ट्याद्वारे** केलेली ही **भविष्यवाणी** पूर्ण होते ज्यामध्ये देव म्हणाला,"शेवटच्या दिवसांत मी माझा आत्म्याचा वर्षाव करीन."
    
*   **[43:7](rc://en/tn/help/obs/43/07)** "ही **भविष्यवाणी** पूर्ण होते की, तू आपल्या पवित्रजनाला थडग्यात कुजू देणार नाही."
    
*   **[48:12](rc://en/tn/help/obs/48/12)** मोशे हा एक महान **संदेष्टा** होता ज्याने देवाचा वचनाची घोषना केली. पण येशू सर्वांत महान **संदेष्टा** आहे. तो देवाचा शब्द आहे.
    

## शब्द माहीती:

*स्ट्रोंग: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G24950, G43940, G43950, G43960, G43970, G43980, G55780