# शुद्ध, शुध्द करणे, शुध्दीकरण

## व्याख्या:

"शुद्ध" असणे म्हणजे दोष नसणे किंवा त्यात काहीही न मिसळणे. काहीतरी शुद्ध करणे म्हणजे ते स्वच्छ करणे आणि त्यास दूषित किंवा प्रदूषित करणारे काढून टाकणे

*   जुन्या कराराच्या नियमासंदर्भात, "शुद्ध करणे" आणि "शुद्धीकरण" मुख्यत: एखाद्या वस्तुला किंवा व्यक्तीला विधीद्वारे अशुद्ध ठरविलेल्या त्या गोष्टींना स्वच्छ करणे याला संदर्भित करते जसे रोग, शरीरातील द्रव किंवा बाळंतपण.
*   जुन्या करारामध्ये लोकांना पापांपासून शुद्ध कसे व्हावे हे सांगण्याचे नियम देखील होते, सहसा एखाद्या प्राण्याच्या बलिदानाने. हे फक्त तात्पुरते होते आणि यज्ञ पुन्हा पुन्हा करावे लागत असे.
*   नवीन करारामध्ये, शुद्ध होणे म्हणजे बऱ्याचदा पापांपासून शुद्ध होते
*   पापापासून पूर्णपणे आणि कायमचे शुद्ध होण्याचा एकमेव मार्ग म्हणजे येशू आणि त्याच्या बलिदानावर विश्वास ठेवून पश्चात्ताप करणे आणि देवाची क्षमा प्राप्त करणे होय.

## भाषांतर सूचना:

*   "शुद्ध करणे" या शब्दाचे भाषांतर "शुद्ध बनवणे" किंवा "स्वच्छ करणे" किंवा "सर्व दूषितपणापासून साफ करणे" किंवा “सर्व पापांपासून मुक्त होणे" म्हणून केले जाऊ शकते
*   “त्यांच्या शुद्धीकरणाची वेळ संपली तेव्हा” यासारख्या वाक्यांशाचे भाषांतर “जेव्हा त्यांनी आवश्यक दिवसाची वाट पाहून स्वतःला शुद्ध केले” असे केले जाऊ शकते.
* “पापांसाठी शुद्धीकरण प्रदान केले” या वाक्यांशाचे भाषांतर “लोकांना त्यांच्या पापापासून पूर्णपणे शुद्ध होण्याचा मार्ग प्रदान केला” असे केले जाऊ शकते.
*   "शुद्धिकरण" या संज्ञचे भाषांतर करण्याच्या इतर पध्दतीमध्ये "शुध्दीकरण" किंवा "अध्यात्मिक धुणे" किंवा "विधीवत स्वच्छ होणे" या वाक्यांशाचा समावेश असू शकतो

(हे देखील पाहा: [प्रायश्चित्त](../kt/atonement.md), [शुध्द](../kt/clean.md), [आत्मा](../kt/spirit.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 तिमथ्यी 1:5](rc://en/tn/help/1ti/01/05)
*   [निर्गम 31:6-9](rc://en/tn/help/exo/31/06)
*   [इब्री 9:13-15](rc://en/tn/help/heb/09/13)
*   [याकोब 4:8](rc://en/tn/help/jas/04/08)
*   [लूक 2:22](rc://en/tn/help/luk/02/22)
*   [प्रकटी 14:4](rc://en/tn/help/rev/14/04)

## शब्द माहीती:

*   स्ट्रोंग: H1249, H1252, H1253, H1305, H1865, H2134, H2135, H2141, H2212, H2398, H2403, H2561, H2889, H2890, H2891, H2892, H2893, H3795, H3800, H4795, H5343, H5462, H6337, H6884, H6942, H8562, G00480, G00490, G00530, G00540, G15060, G25110, G25120, G25130, G25140