# वाचविणे, वाचविले, सुरक्षित, तारण

## व्याख्या:

"वाचविणे" या शब्दाचा अर्थ एखाद्याला काहीतरी वाईट किंवा हानी होण्यापासून रोखणे. "सुरक्षित" असणे म्हणजे हानी किंवा धोक्यापासुन संरक्षित होणे.

*   शरीरिक दृष्टीने, लोक नुकसान, धोका किंवा मृत्यूपासून वाचले किंवा सुटले जावू शकतात.
*   अध्यात्मिक दृष्टीने, जर एखाद्या व्यक्तीला "तारले" गेले आहे, तर देवाने, वधस्तंभावरील येशूच्या मृत्यूद्वारे, त्याला क्षमा केली आणि त्याच्या पापाबद्दल त्याला नरकात शिक्षा होण्यापासून वाचवले.
*   लोक धोक्यातून वाचवू किंवा सुटू शकतात, परंतु केवळ देवच लोकांना त्यांच्या पापांबद्दल कायमची शिक्षा होण्यापासून वाचवू शकतो.

"तारण" या शब्दाचा अर्थ असा आहे की वाईट आणि धोका यापासून वाचणे किंवा सुटणे.

*   पवित्र शास्त्रात, "तारण" सामान्यत: जे लोक त्यांच्या पापांबद्दल पश्चात्ताप करतात आणि येशूवर विश्वास ठेवतात त्यांना देवाने दिलेली आध्यात्मिक आणि सार्वकालीक सुटका होय.
*   पवित्रशास्त्र देवाचे आपल्या लोकांना त्यांच्या शारीरिक शत्रूंपासून वाचविणे किंवा मुक्त करणे याविषय देखिल सांगते.

## भाषांतरातील सूचना:

*   "तारणे" या संज्ञेचे भाषांतर करण्याच्या मार्गांमध्ये "मुक्त करणे" किंवा "हानीपासून दूर ठेवणे" किंवा "हानीचे मार्ग काढून टाकणे" किंवा” मृत्यूपासून दूर ठेवणे" या वाक्यांशाचा समावेश असू शकतो
    
*   "जो कोणी आपला जीव वाचवू शकेल" या अभिव्यक्तींमध्ये "तारणे" या शब्दाचे भाषांतर "जपणे" किंवा “रक्षण करणे" असे देखील केले जाऊ शकते
    
*   "संरक्षित" या शब्दाचे भाषांतर "धोक्यापासून रक्षित" किंवा “ज्या ठिकाणी काहीही नुकसान होऊ शकत नाही अशा ठिकाणी" असे केले जाऊ शकते
    
*   "तारण" या शब्दाचा अनुवाद "तारणे" किंवा "बचाव करणे" या शब्दाद्वारे केला जाऊ शकतो, जसे "देवाचे तारलेले लोक (त्यांच्या पापांबद्दल शिक्षा होण्यापासून)" किंवा” देवाचा आपल्या लोकांचा बचाव (त्यांच्या शत्रूंपासून)
    
*   "देव माझे तारण आहे” या वाक्यांशाचा अनुवाद” देवच मला वाचवतो" असा केला जावू शकतो
    
*   "तू तारणाच्या विहिरीतून पाणी काढशील" या वाक्यांशाचे भाषांतर "देव तुझा बचाव करत असल्यामुळे तू पाण्याने ताजेतवाना होशील."
    

(हे देखील पाहा: [वधस्तंभ](../kt/cross.md), [सुटका करणे](../other/deliverer.md), [शिक्षा करणे](../other/punish.md), [पाप](../kt/sin.md), [तारणारा](../kt/savior.md))

## पवित्र शास्त्रातील संदर्भ:

*   [उत्पत्ती 49:18](rc://en/tn/help/gen/49/18)
*   [उत्पत्ती 47:25-26](rc://en/tn/help/gen/47/25)
*   [स्तोत्र 80:3](rc://en/tn/help/psa/080/03)
*   [यिर्मया 16:19-21](rc://en/tn/help/jer/16/19)
*   [मीखा 6:3-5](rc://en/tn/help/mic/06/03)
*   [लूक 2:30](rc://en/tn/help/luk/02/30)
*   [लूक 8:36-37](rc://en/tn/help/luk/08/36)
*   [प्रेषित 4:12](rc://en/tn/help/act/04/12)
*   [प्रेषित 28:28](rc://en/tn/help/act/28/28)
*   [प्रेषित 2:21](rc://en/tn/help/act/02/21)
*   [रोम 1:16](rc://en/tn/help/rom/01/16)
*   [रोम 10:10](rc://en/tn/help/rom/10/10)
*   [इफिस 6:17](rc://en/tn/help/eph/06/17)
*   [फिलिप्पै 1:28](rc://en/tn/help/php/01/28)
*   [1 तिमथ्यी 1:15-17](rc://en/tn/help/1ti/01/15)
*   [प्रकटी 19:1-2](rc://en/tn/help/rev/19/01)

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

*   **[9:8](rc://en/tn/help/obs/09/08)** मोशेने आपला सह इस्राएली मनुष्याला **वाचविण्याचा** प्रयत्न केला.
*   **[11:2](rc://en/tn/help/obs/11/02)** देव त्याच्यावर विश्वास ठेवणाऱ्या प्रत्येकाच्या पहिल्या मुलाला **वाचवण्याचा** एक मार्ग प्रदान करतो
*   **[12:5](rc://en/tn/help/obs/12/05)** मोशेने इस्राएल लोकांना सांगितले, "घाबरू नका! देव आज तुमच्यासाठी लढा देईल आणि तुमचा **बचाव** करील. "
*   **[12:13](rc://en/tn/help/obs/12/13)** इस्त्राएल लोकांनी त्यांचे नवीन स्वातंत्र्य साजरे करण्यासाठी आणि देवाची स्तुती करण्यासाठी बरीच गाणी गायली कारण देवाने त्यांना मिसराच्या सैन्यापासून **वाचविले**.
*   **[16:17](rc://en/tn/help/obs/16/17)** या पद्धतीची बऱ्याच वेळा पुनरावृत्ती झाली: इस्राएल लोक पाप करतील, देव त्यांना शिक्षा देईल, ते पश्चात्ताप करतील आणि देव त्यांना **वाचविण्यास** एक मुक्तीदाता पाठविल.
*   **[44:8](rc://en/tn/help/obs/44/08)** "तुम्ही येशूला वधस्तंभावर खिळीले, परंतु देवाने त्याला पुन्हा जिवंत केले! तुम्ही त्याला नाकारले, परंतु येशूच्या सामर्थ्याशिवाय **तारण** पावण्याचा दुसरा कोणताही मार्ग नाही! "
*   **[47:11](rc://en/tn/help/obs/47/11)** पौल व सिलास यांच्या जवळ जाताच तुरुंगाचा अधिकारी थरथर कापू लागला आणि म्हणाला, "**तारण** होण्यासाठी मी काय करावे?"? "पौलाने उत्तर दिले,"प्रभु, येशूवर विश्वास ठेव आणि तू आणि तुझ्या कुटुंबाचे **तारण** होईल."
*   **[49:12](rc://en/tn/help/obs/49/12)** चांगली कामे तुझे **तारण** करू शकत नाहीत
*   **[49:13](rc://en/tn/help/obs/49/13)** देव येशूवर विश्वास ठेवणाऱ्या आणि त्याला आपला प्रभु म्हणून स्वीकारणाऱ्या प्रत्येकजणाचे **तारण** करील. परंतु जो कोणी त्याच्यावर विश्वास ठेवत नाही तो त्यांचे **तारण** करणार नाही

## शब्द माहीती:

*   स्ट्रोंग: H0983, H2421, H2502, H3444, H3467, H3468, H4190, H4422, H4931, H5338, H6308, H6403, H7682, H7951, H7965, H8104, H8199, H8668, G08030, G08040, G08060, G12950, G15080, G49820, G49910, G49920, G51980