﻿﻿﻿﻿# आत्मा, वारा, श्वास

## व्याख्या:

"आत्मा" ही संज्ञा एखाद्या व्यक्तीच्या शारीरिक भागाला संदर्भित करते ज्याला आपण पाहू शकत नाही.  
बायबलसंबंधी काळात, व्यक्तीच्या आत्म्याची संकल्पना एखाद्या व्यक्तीच्या श्वासाच्या संकल्पनेशी जवळून संबंधित होती. हा शब्द वाऱ्यालाही संदर्भित करतो, म्हणजेच नैसर्गिक जगामध्ये हवेची होणारी हालचाल.

*   "आत्मा" या शब्दाचा संदर्भ एका अस्तित्वाशी आहे, ज्याला भौतिक शरीर नाही, विशेषकरून दुष्ट आत्मा.
*   सामान्यपणे, "आत्मिक" हा शब्द असे काही जे या भौतिक जगामध्ये नाही याचे वर्णन करतो.
*   “आत्मा” या शब्दाचा अर्थ “शहाणपणाचा आत्मा” किंवा “एलीयाच्या आत्म्यामध्ये” यांसारखी “वैशिष्ट्ये असणे” असा देखील होऊ शकतो. कधीकधी पवित्र शास्त्रात हा शब्द एखाद्या व्यक्तीच्या मनोवृत्ती किंवा भावनिक स्थितीच्या संदर्भात लागू करते, जसे की “भीतीचा आत्मा” आणि “ईर्ष्याचा आत्मा”.
*   येशू म्हणाला की देव एक आत्मा आहे.

## भाषांतर सूचना

*   संदर्भावर आधारित, "आत्मा" या शब्दाला भाषांतरित करण्याच्या काही पद्धतींमध्ये "भौतिक शरीर नसलेले अस्तित्व" किंवा "आतील भाग" किंवा "अंतस्थ अस्तित्व" या शब्दांचा समावेश होतो.
*   काही संदर्भांमध्ये, "आत्मा" हा शब्द "दुष्ट आत्मा" किंवा "दुष्ट आत्म्याचे अस्तित्व" म्हणून भाषांतरित केला जाऊ शकतो.
*   काहीवेळा, "आत्मा" हा शब्द एखाद्या व्यक्तीच्या भावना व्यक्त करण्यासाठी वापरला जातो, जसे या वाक्यामध्ये "माझ्या अंतःकरणामध्ये माझा आत्मा खिन्न झाला होता." याचे भाषांतर "मला माझ्या आत्म्यामध्ये दुःख झाले" असे देखील केले जाऊ शकते.
*   "चा आत्मा" या वाक्यांशाचे भाषांतर " चे गुण असणे" किंवा "चा प्रभाव असणे" किंवा च्या वृत्तीचा" किंवा "विचारधारेमधून (म्हणजे) स्वभाव स्पष्ट करणे" असे केले जाऊ शकते.
*   संदर्भाच्या आधारावर, "आत्मिक" या शब्दाचे भाषांतर "शारीरिक नसलेला" किंवा "पवित्र आत्म्यापासून असलेला" किंवा "देवाचा" किंवा "भौतिक नसलेल्या जगाचा भाग" असे केले जाऊ शकते.
*   लाक्षणिक अभिव्यक्ती, "आत्मिक दुध" या शब्दाचे भाषांतर "देवाचे मुलभूत शिक्षण" किंवा "देवाचे शिक्षण जे आत्म्याचे पोषण करते (जसे दुध करते)" असे केले जाऊ शकते.
*   "आत्मिक परिपक़्वता" या वाक्यांशाचे भाषांतर "ईश्वरी स्वभाव जो पवित्र आत्म्याची आज्ञाधारकता दर्शवतो" असे केले जाऊ शकतो.
*   "आत्मिक वरदाने" या शब्दाचे भाषांतर "विशिष्ठ क्षमता जो पवित्र आत्मा देतो" असे केले जाऊ शकते.
*   जेव्हा हवेच्या साध्या हालचालीचा संदर्भित करत असताना काहीवेळा या शब्दाचे भाषांतर "वारा" किंवा जेव्हा सजीव प्राण्यांमुळे हवेमध्ये झालेल्या हालचालीस "श्वास" असे केले जाऊ शकते. (See also: [जीव](../kt/soul.md), [पवित्र आत्मा](../kt/holyspirit.md), [दुष्ट](../kt/demon.md), [श्वास](../other/breath.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 करिंथकरांस पत्र 5:3-5](rc://en/tn/help/1co/05/03)
*   [1 योहान 4:1-3](rc://en/tn/help/1jn/04/01)
*   [1 थेस्सलनीकाकरांस पत्र 5:23-24](rc://en/tn/help/1th/05/23)
*   [प्रेषितांची कृत्ये 5:9](rc://en/tn/help/act/05/09)
*   [कलस्सैकरांस पत्र 1:9](rc://en/tn/help/col/01/09)
*   [इफिसकरांस पत्र 4:23](rc://en/tn/help/eph/04/23)
*   [उत्पत्ती 7:21-22](rc://en/tn/help/gen/07/21)
*   [उत्पत्ती 8:1](rc://en/tn/help/gen/08/01)
*   [यशया 4:4](rc://en/tn/help/isa/04/03)
*   [मार्क 1:23-26](rc://en/tn/help/mrk/01/23)
*   [मत्तय 26:41](rc://en/tn/help/mat/26/39)
*   [फिलीप्पेकरास पत्र 1:27](rc://en/tn/help/php/01/25)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

*   **[13:03](rc://en/tn/help/obs/13/03)** तिन दिवसानंतर, लोकांची **आत्मिक** तयारी झाल्यानंतर, देव सिनाय पर्वताच्या शिखरावर मेघगर्जना, विजेचा प्रखर प्रकाश, धूर, प्रचंड शिंगाचा नाद यासह उतरून आला.
*   **[40:07](rc://en/tn/help/obs/40/07)** तेव्हा येशू मोठयाने म्हणाला, ‘‘पूर्ण झाले! हे पित्या, मी माझा **आत्मा** तुझ्या हाती सोपवितो.’’ तेंव्हा त्याने आपले डोके लववून **प्राण** सोडिला.
*   **[45:05](rc://en/tn/help/obs/45/05)** स्तेफन मरत असताना, तो मोठ्याने ओरडला, "येशू, माझ्या **आत्म्याचा** स्वीकार कर."
*   **[48:07](rc://en/tn/help/obs/48/07)** जगातील सर्व कुळे त्याच्याद्वारे आशीर्वादीत झाली, कारण जो कोणी येशूवर विश्वास ठेवतो त्याच्या पापांची क्षमा होते व तो अब्राहामाचा **आत्मिक** वंशज होतो.

## शब्द माहीती:

*   स्ट्रोंग: H0178, H1172, H5397, H7307, H7308, G41510, G41520, G41530, G53260, G54270