﻿﻿﻿# मंदिर, घर, देवाचे घर

## तथ्य: 

मंदिर एक भिंत असलेल्या अंगणांनी वेढलेली इमारत होती जिथे इस्राएल लोक प्रार्थना करण्यासाठी आणि देवाला यज्ञ अर्पण करण्यासाठी येत असे. ते यरुशलेम शहरातील मोरया पर्वतावर होते.

* बऱ्याचदा "मंदिर" ही संज्ञा संपूर्ण मंदिराच्या परिसराला संदर्भित करते, ज्यात मुख्य इमारतीभोवती असलेल्या अंगणांचा समावेश असतो. कधीकधी ते फक्त इमारतीला संदर्भित करते.
* मंदिराच्या इमारतीला दोन खोल्या होत्या, पवित्र स्थान आणि परमपवित्र स्थान.
* देवाने मंदिराचा उल्लेख त्याचे राहण्याचे स्थान म्हणून केला.
* शलमोन राजाने त्याच्या कारकिर्दीत मंदिर बांधले. ते यरुशलेममधील उपासनेचे कायमस्वरूपी स्थान  होते.  
* नवीन करारामध्ये, "पवित्र आत्म्याचे मंदिर" या संज्ञेचा उपयोग येशुवरील विश्वासणाऱ्यांच्या समूहाच्या संदर्भात केला गेला, कारण पवित्र आत्मा त्यांच्यामध्ये राहतो. 

## भाषांतर सूचना:

* सामान्यतः जेव्हा मजकूर म्हणतो की लोक "मंदिरात" होते, तेव्हा ते इमारतीच्या बाहेरील अंगणाला संदर्भित होते.  ह्याचे भाषांतर "मंदिराच्या अंगणात" किंवा "मंदिराच्या परिसरामध्ये" असे केले जाऊ शकते.
* जिथे ते विशेषतः इमारतीस संदर्भित करते, काही भाषांतरे "मंदिर" या शब्दाचे भाषांतर तो संदर्भ अधिक स्पष्ट करण्यासाठी "मंदिराची इमारत" असे करतात.
* "मंदिर" या शब्दाचे भाषांतर करण्याच्या पद्धतींमध्ये, "देवाचे पवित्र घर" किंवा "उपासनेचे पवित्र स्थान" या शब्दांचा समावेश होतो.   
* पवित्र शास्त्रामध्ये अनेकदा, मंदिर या शब्दास "याहोवाचे निवासस्थान" किंवा "देवाचे निवासस्थान" म्हणून संदर्भित केले जाते.    

(हे देखील पाहा: [बलिदान](../other/sacrifice.md), [शलमोन](../names/solomon.md), [बाबेल](../names/babylon.md), [पवित्र आत्मा](../kt/holyspirit.md), [निवासमंडप](../kt/tabernacle.md), [अंगण](../other/courtyard.md), [सियोन](../kt/zion.md), [घर](../other/house.md))  

# पवित्र शास्त्रातील संदर्भ: 

* [प्रेषितांची कृत्ये 3:2](rc://en/tn/help/act/03/01)
* [प्रेषितांची कृत्ये 3:8](rc://en/tn/help/act/03/07)
* [यहेज्केल 45:18-20](rc://en/tn/help/ezk/45/18)  
* [लुक 19:46](rc://en/tn/help/luk/19/45)
* [नहेम्या 10:28](rc://en/tn/help/neh/10/28)  
* [स्तोत्र 79:1-3](rc://en/tn/help/psa/079/001)  

## पवित्र शास्त्राच्या कथेतील उदाहरणे:  

* __[17:6](rc://en/tn/help/obs/17/06)__ दाविदाला एक __मंदिर__ बांधायचे होते ज्यामध्ये सर्व इस्राएल लोक देवाची उपासना करू शकतील व यज्ञ करु शकतील.
* __[18:2](rc://en/tn/help/obs/18/02)__ आपला बाप दाविद याच्या योजनेप्रमाणे व त्याने जमविलेल्या साधन सामग्रीने शलमोनाने यरुशलेममध्ये एक __मंदिर__ बांधले. लोक दर्शनमंडपासमोर उपासना न करता, आता __मंदिरामध्ये__ देवाची उपासना करू लागले व यज्ञ करु लागले. देव आला व त्याची उपस्थिती त्या __मंदिरामध्ये__ होती, आणि तो तेथे आपल्या लोकांबरोबर वस्ती करु लागला.
* __[20:7](rc://en/tn/help/obs/20/07)__ त्यांनी (बाबेलच्या लोकांनी) यरुशलेम शहर ताब्यात घेतले,__मंदिराचा__नाश केला, व  सर्व संपती घेऊन गेले.
* __[20:13](rc://en/tn/help/obs/20/13)__ जेव्हा लोक यरुशलेमेस आले, त्यांनी __मंदिर__  आणि शहराभोवती व  __मंदिराभोवती__ असलेल्या भिंती  पुन्हा बांधल्या.
* __[25:04](rc://en/tn/help/obs/25/04)__ मग सैतानाने येशूला घेऊन __मंदिराच्या__ शिरोभागी उभे केले आणि त्याला म्हटले,‘‘ जर तू देवाचा पुत्र आहेस तर खाली उडी टाक, कारण असे लिहीले आहे की, ‘तुझा पाय धोंडयावर आपटू नये म्हणून तुला हातावर झेलून धरण्याची देव आपल्या दूतांना तुझ्याविषयी आज्ञा करील.’’
* __[40:07](rc://en/tn/help/obs/40/07)__ जेव्हा तो मरण पावला तेंव्हा मोठा भूकंप झाला आणि लोकांना देवाच्या उपस्थितीपासून वेगळे करणारा  __मंदिरातील__ पडदा वरपासून खालपर्यंत फाटून दुभागला.

## शब्द माहीती:

* स्ट्रोंग: एच1004, एच1964, एच1965, जी1493, जी2411, जी3485