# सत्य असणे, सत्य

## व्याख्या:

"सत्य" हा शब्द तथ्ये, घटना आणि वास्तविकतेशी संबंधित विधानां यास संदर्भित करतो. वास्तविक तथ्ये विश्वाचे अस्तित्त्वात असल्याचे वर्णन करतात. वास्तविक घटना म्हणजे प्रत्यक्षात घडलेल्या घटना. खरी विधाने ही अशी विधाने आहेत जी वास्तविक जगानुसार चुकीची नाहीत.

*   "खऱ्या" गोष्टी वास्तविक, अस्सल, सत्य, योग्य, कायदेशीर आणि वस्तुनिष्ठ आहेत.
*   "सत्य" म्हणजे समज, विश्वास, तथ्य किंवा सत्य असलेली विधाने.
*   असे म्हणायचे की एखादी भविष्यवाणी "खरी झाली "किंवा" खरी होईल" याचा अर्थ असा आहे की प्रत्यक्षात अंदाजानुसार घडले आहे किंवा तसे होईल.
*   पवित्र शास्त्र "सत्य" या संकल्पनेत विश्वासार्ह आणि विश्वासू अशा पद्धतीने वागण्याची संकल्पना समाविष्ट आहे.
*   येशू जे बोलला त्यावरून देवाचे सत्य प्रकट झाले.
*   पवित्र शास्त्र सत्य आहे. हे देवाबद्दल आणि त्याने बनवलेल्या प्रत्येक गोष्टीबद्दल काय सत्य आहे ते शिकवते.

## भाषांतरातील सूचना:

*   संदर्भ आणि वर्णन केले जात असलेल्या गोष्टींवर अवलंबून, "खरे" या शब्दाचे भाषांतर "वास्तविक" किंवा "वावस्तुनिष्ठ" किंवा "बरोबर" किंवा "योग्य" किंवा “निश्चित” किंवा" अस्सल" याद्वारे केले जाऊ शकते
*   "सत्य" या शब्दाचे भाषांतर करण्याच्या मार्गांमध्ये "जे खरे आहे" किंवा "तथ्य" किंवा "निश्चितता" किंवा “तत्त्व" हे समाविष्ट असू शकते
*   "खरे होणे” या अभिव्यक्तीचे भाषांतर "प्रत्यक्षात घडणे" किंवा "पूर्ण होणे" किंवा" अंदाजानुसार होणे" असे देखील केले जाऊ शकते
*   "सत्य सांगणे" किंवा "सत्य बोलणे" या अभिव्यक्तीचे भाषांतर "जे खरे आहे ते सांगा" किंवा "खरोखर काय घडले ते सांगा" किंवा" विश्वासू असलेल्या गोष्टी सांगा" असे देखील केले जाऊ शकते
*   "सत्य स्वीकारणे" भाषांतर "देवाबद्दल जे खरे आहे यावर विश्वास ठेवा" असे केले जाऊ शकते
*   विश्वासाने आणि सत्याने देवाचे उपासना करणे" यासारख्या अभिव्यक्तीमध्ये "सत्याने" या अभिव्यक्तीचे भाषांतर "देवाने आपल्याला जे शिकवले त्यावर विश्वास ठेवून आज्ञा पालन करणे" असे केले जाऊ शकते.

(हे देखील पाहा: [विश्वास ठेवणे](../kt/believe.md), [विश्वासू](../kt/faithful.md), [पुर्ण होणे](../kt/fulfill.md), [आज्ञा पाळणे](../other/obey.md), [संदेष्टा](../kt/prophet.md), [समजणे](../other/understand.md))

## पवित्र शास्त्रातील संदर्भ:

*   [1 करिंथ 5:6-8](rc://en/tn/help/1co/05/06)
*   [1 योहान 1:5-7](rc://en/tn/help/1jn/01/05)
*   [1 योहान 2:8](rc://en/tn/help/1jn/02/08)
*   [3 योहान 1:8](rc://en/tn/help/3jn/01/08)
*   [प्रेषित 26:24-26](rc://en/tn/help/act/26/24)
*   [कलस्सै 1:6](rc://en/tn/help/col/01/06)
*   [उत्पत्ती 47:29-31](rc://en/tn/help/gen/47/29)
*   [याकोब 1:18](rc://en/tn/help/jas/01/18)
*   [याकोब 3:14](rc://en/tn/help/jas/03/14)
*   [याकोब 5:19](rc://en/tn/help/jas/05/19)
*   [यिर्मया 4:2](rc://en/tn/help/jer/04/02)
*   [योहान 1:9](rc://en/tn/help/jhn/01/9)
*   [योहान 1:16-18](rc://en/tn/help/jhn/01/16)
*   [योहान 1:51](rc://en/tn/help/jhn/01/51)
*   [योहान 3:31-33](rc://en/tn/help/jhn/03/31)
*   [यहोशवा 7:19-21](rc://en/tn/help/jos/07/19)
*   [विलापगीत 5:19-22](rc://en/tn/help/lam/05/19)
*   [मत्तय 8:10](rc://en/tn/help/mat/08/10)
*   [मत्तय 12:17](rc://en/tn/help/mat/12/17)
*   [स्तोत्र 26:1-3](rc://en/tn/help/psa/026/001)
*   [प्रकटी 1:19-20](rc://en/tn/help/rev/01/19)
*   [प्रकटी 15:3-4](rc://en/tn/help/rev/15/03)

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

*   **[2:4](rc://en/tn/help/obs/02/04)** सर्पाने त्या स्त्रीला उत्तर दिले, "ते **सत्य** नाही! तू मरणार नाहीस. "
*   **[14:6](rc://en/tn/help/obs/14/06)** इतर दोन हेर कालेब आणि यहोशवा ताबडतोब म्हणाले, "कनानचे लोक धिप्पाड आणि बलवान आहेत हे **सत्य** आहे, परंतु आम्ही त्यांना नक्कीच पराभूत करू शकतो! "
*   **[16:1](rc://en/tn/help/obs/16/01)** इस्राएल लोकांनी यहोवा **खऱ्या** देवाऐवजी कनानी देवतांची उपासना करण्यास सुरवात केली
*   **[31:8](rc://en/tn/help/obs/31/08)** त्यांनी येशूची उपासना केली, आणि त्याला म्हणाले, "**खरचं**, आपण देवाचे पुत्र आहात."
*   **[39:10](rc://en/tn/help/obs/39/10)** "मी देवाचे **सत्य** सांगण्यासाठी पृथ्वीवर आलो आहे. ज्याला **सत्य** आवडते तो प्रत्येकजण माझे ऐकतो. "पिलात म्हणाला,"**सत्य** काय आहे? "

## शब्द माहीती:

*   स्ट्रोंग: H0199, H0389, H0403, H0529, H0530, H0543, H0544, H0551, H0571, H0935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G02250, G02260, G02270, G02280, G02300, G11030, G33030, G34830, G36890, G41030, G41370