# विश्वास, विश्वास केला, विश्वासार्ह, विश्वासार्हता

## व्याख्या:

एखाद्या गोष्टीवर किंवा व्यक्तीवर विश्वास ठेवणे म्हणजे ती गोष्ट किंवा व्यक्ती सत्य आहे किंवा विसंबून राहण्या योग्य आहे. त्या विश्वासाला "निष्ठा" देखील म्हणतात. एक "विश्वासार्ह" व्यक्ती अशी आहे ज्यावर आपण विश्वास ठेवू शकतो आणि योग्य आणि सत्य काय आहे ते सांगू शकता आणि म्हणूनच "विश्वासर्हता" याची गुण असलेली एक व्यक्ती आहे

* निष्ठेचा विश्वासाशी जवळचा संबंध आहे. जर आपण एखाद्यावर विश्वास ठेवत असाल तर त्या व्यक्तीने जे वचन दिले त्याप्रमाणे तो करील यावर आमचा विश्वास आहे.
* एखाद्यावर विश्वास ठेवणे म्हणजे त्या व्यक्तीवर अवलंबून राहणे.
* येशूवर विश्वास ठेवणे म्हणजे तो देव आहे यावर विश्वास ठेवणे, आपल्या पापांची किंमत मोजण्यासाठी तो वधस्तंभावर मरण पावला असा विश्वास ठेवणे आणि आपल्याला वाचवण्यासाठी त्याच्यावर विसंबून राहणे होय.
* एक "विश्वासार्ह म्हण" जे बोलले ते खरे आहे याला संदर्भित करते.

## भाषांतरातील सूचना:

* "विश्वास" अनुवादित करण्याच्या मार्गांमध्ये "विश्वास करणे" किंवा "विश्वास असणे" किंवा "अत्मविश्वास असणे" किंवा “अवलंबुण राहणे” याचा समावेश असू शकतो.
"आपला विश्वास ठेवा "हा वाक्यांश "विश्वास करणे" या अर्थाने अगदी समान आहे
* "विश्वासार्ह" या शब्दाचे भाषांतर "अवलंबित्व" किंवा "खात्रीपुर्वक" किंवा "नेहमी विश्वास ठेवला जाऊ शकतो."

(हे देखील पहा: [विश्वास](../kt/believe.md), [विश्वास](../other/confidence.md), [विश्वास](../kt/faith.md), [विश्वासू]( ../kt/faithful.md), [खरे](../kt/true.md))
## पवित्र शास्त्रातील संदर्भ:

* [१ इतिहास ९:२२-२४](rc://en/tn/help/1ch/09/22)
* [१ तीमथ्य ४:९](rc://en/tn/help/1ti/04/09)
* [होशे 10:12-13](rc://en/tn/help/hos/10/12)
* [यशया ३१:१-२](rc://en/tn/help/isa/31/01)
* [नेहेम्या 13:13](rc://en/tn/help/neh/13/13)
* [स्तोत्र ३१:५](rc://en/tn/help/psa/031/05)
* [तीत 3:8](rc://en/tn/help/tit/03/08)

## पवित्र शास्त्राच्या कथांमधील उदाहरणे:

* __[12:12](rc://en/tn/help/obs/12/12)__ जेव्हा इजिप्शियन लोक मेले असल्याचे इस्राएल लोकांनी पाहिले तेव्हा त्यांनी देवावर __विश्वास ठेवला__ आणि मोशे हा देवाचा संदेष्टा होता यावर विश्वास ठेवला.
* __[14:15](rc://en/tn/help/obs/14/15)__ जोशुआ एक चांगला नेता होता कारण त्याने __विश्वास__ आणि देवाची आज्ञा पाळली.
* __[17:2](rc://en/tn/help/obs/17/02)__ डेव्हिड एक नम्र आणि नीतिमान मनुष्य होता ज्याने देवावर __विश्वास__ ठेवला आणि त्याचे पालन केले.
* __[34:6](rc://en/tn/help/obs/34/06)__ नंतर येशूने अशा लोकांबद्दल एक कथा सांगितली ज्यांनी स्वतःच्या चांगल्या कृतींवर __विश्वास ठेवला आणि इतर लोकांचा तिरस्कार केला.

## शब्द संख्या:

* स्ट्रॉन्गचे: एच 539, एच 982, एच 1556, एच 2620, एच 3176, एच 4009, एच 4268, एच 7365, जी 1679, जी 3982, जी 4006, जी 4100, जी 4276