﻿#  लोक, लोकसमुदाय


## व्याख्या:

"लोक" आणि "लोकसमुह" या संज्ञा लोकांच्या काही गटाला संदर्भित करतात ज्यामध्ये एक सामान्य भाषा आणि संस्कृती सामायिक आहे. "लोक" ही संज्ञा सहसा एखाद्या विशिष्ट ठिकाणी किंवा विशिष्ट कार्यक्रमात लोकांचा मेळाव्यास संदर्भित करते.

*   पवित्र शास्त्रातील काळात, एका लोकसमूहाचे सदस्यांचे सहसा समान पूर्वज होते आणि एका विशिष्ट देशात किंवा भुमीतील क्षेत्रात एकत्र राहत होते.
*   पसंदर्भानुसार, "लोक" ही संज्ञा "लोकसमूह" किंवा "कुटुंब" किंवा "नातेवाईक" किंवा "सैन्य" यास संदर्भित करू शकते.
*   बहुवचन स्वरूपात, "लोक" ही संज्ञा बहुतेक वेळा पृथ्वीवरील सर्व लोकसमूहांना सूचित करते. कधीकधी हे विशेषतः इस्राएली नसलेल्या किंवा यहोवाची सेवा करत नसलेल्या लोकांना सूचित करते. काही इंग्रजी बायबल भाषांतरांमध्ये, "राष्ट्र" या संज्ञेचा देखील अशा प्रकारे वापर केला जातो.

## भाषांतर सूचना

*   "लोकसमुदाय" या संज्ञेचे भाषांतर "मोठा कौटुंबिक समूह" किंवा "वंश" किंवा "वंशीय समूह" या अर्थाच्या शब्दांनी किंवा वाक्यांशांनी केले जाऊ शकते.
*   संदर्भानुसार "माझे लोक" या वाक्यांशाचे भाषांतर "माझे नातेवाईक" किंवा "माझे सह इस्राएली" किंवा "माझे कुटुंब" किंवा "माझा लोकसमुह" असे केले जाऊ शकते.
*   "तुम्हाला लोकांमध्ये विखुरूण टाकणे" या अभिव्यक्तीचे भाषांतर "तुम्हाला वेगवेगळ्या लोकांच्या समुहात राहण्यास कारणीभूत करणे" किंवा "तुम्हाला एकमेकांपासून वेगळे करणे आणि जगातील अनेक वेगवेगळ्या प्रदेशांमध्ये राहण्यास कारणीभूत करणे" असे केले जाऊ शकते.
*   "संदर्भानुसार "लोकं" किंवा "लोक" या शब्दाचे भाषांतर "जगातील लोक" किंवा "लोक गट" असे केले जाऊ शकते.
*   "चे लोक" या वाक्यांशाचे भाषांतर "राहणारे लोक" किंवा "वंशातून आलेले लोक" किंवा "चे कुटुंब" असे केले जाऊ शकते, हे एखाद्या ठिकाणाच्या किंवा व्यक्तीच्या नावावर आधारित आहे की नाही यावर अवलंबून आहे.
*   "पृथ्वीवरील सर्व लोक" याचे भाषांतर "पृथ्वीवर राहणारे प्रत्येकजण" किंवा "जगातील प्रत्येक व्यक्ती" किंवा "सर्व लोक" असे केले जाऊ शकते.
*   "लोक" या संज्ञेचे भाषांतर "लोकांचा एक गट" किंवा "विशिष्ट लोक" किंवा "लोकांचा समुदाय" किंवा "लोकांचे कुटुंब" असे भाषांतरित केले जाऊ शकते.

(हे देखील पाहा: [वंशज](../other/descendant.md), [राष्ट्र](../other/nation.md), [कुळ](../other/tribe.md), [पृथ्वी](../kt/world.md))

## पवित्र शास्त्रातील संदर्भ:

*   [१ राजे ८:५१-५३](rc://en/tn/help/1ki/08/51)
*   [१ शमुवेल ८:७](rc://en/tn/help/1sa/08/06)
*   [अनुवाद २८:९](rc://en/tn/help/deu/28/09)
*   [उत्पत्ति ४९:१६](rc://en/tn/help/gen/49/16)
*   [रूथ १:१६](rc://en/tn/help/rut/01/16)

## पवित्र शास्त्राच्या कथेतील उदाहरणे:

*   **[१४:२](rc://en/tn/help/obs/14/02)** देवाने अब्राहाम, इसहाक व याकोब यांना वचन दिले होते की तो त्यांच्या वंशजांना वचनदत्त प्रदेश देईल, पण आता तेथे अनेक **लोकसमुह** राहत होते. पुढे आहे
*   **[२१:२](rc://en/tn/help/obs/21/02)** देवाने अब्राहामास असे वचन दिले की त्याच्या द्वारे जगातील सर्व **कुळे** आशिर्वादीत होतील. हा आशीर्वाद असा असेल की मसीहा भविष्यात कधीतरी येईल आणि जगातील सर्व **लोकसमुदांयातील** लोकांना तारणाचा मार्ग प्रदान करील.
*   **[४२:८](rc://en/tn/help/obs/42/08)** "शास्त्रात हेही लिहिले आहे की माझे शिष्य पापांच्या क्षमेसाठी पश्चातापाची घोषणा करतील. \* ते ह्याची यरूशलेमेपासून सुरुवात करतील, आणि सर्वत्र असलेला **लोकसमुह** याकडे जातील.
*   **[४२:१०](rc://en/tn/help/obs/42/10)** म्हणून, तुम्ही जा व सर्व **राष्ट्रांतील लोकांस** शिष्य करा आणि पिता, पुत्र व पवित्र आत्माच्या नावाने त्यांना बाप्तिस्मा द्या, आणि मी आज्ञा दिलेल्या सर्व गोष्टी त्यांना पाळाण्यास शिकवा.
*   **[४८:११](rc://en/tn/help/obs/48/11)** या नव्या करारामुळे, कोणत्याही **लोकसमुदायातील** कोणीही येशूवरील विश्वासाद्वारे देवाची मुले होऊ शकतात.
*   **[५०:३](rc://en/tn/help/obs/50/03)** तो (येशू) म्हणाला, "जा आणि सर्व **राष्ट्रातील लोकांना** शिष्य करा!" आणि, "शेते कापणीसाठी तयार आहेत!"

## शब्द समुह:

*   स्ट्रोंग: एच0249, एच0523, एच0524, एच0776, एच1121, एच1471, एच3816, एच5712, एच5971, एच5972, एच6153, जी10740, जी10850, जी12180, जी14840, जी25600, जी29920, जी37930