# वळा, मागे वळा, मागे फिरा, परत जा

## व्याख्या:

"वळणे" म्हणजे शारीरिकदृष्ट्या दिशा बदलणे किंवा दिशा बदलण्यासाठी काहीतरी वेगळे करणे.

* “वळण” या शब्दाचा अर्थ “मागे वळून पाहणे” किंवा वेगळ्या दिशेला तोंड देणे असा देखील होऊ शकतो.
* “मागे वळणे” किंवा “परत” म्हणजे “मागे जा” किंवा “दूर जा” किंवा “दूर जाण्याचे कारण” असा होतो.
* “त्यापासून दूर जाणे” याचा अर्थ काहीतरी करण्याचे “थांबवणे” किंवा एखाद्याला नाकारणे असा होऊ शकतो.
* एखाद्या व्यक्तीकडे “वळणे” म्हणजे त्या व्यक्तीकडे थेट पाहणे.
* “वळणे आणि निघून जाणे” किंवा “त्याला सोडण्यासाठी पाठ फिरवणे” याचा अर्थ “दूर जाणे” असा होतो.
* "परत वळणे" म्हणजे "पुन्हा काहीतरी करायला सुरुवात करणे."
* "त्यापासून दूर जाणे" म्हणजे "काहीतरी करणे थांबवणे."
* "बाजूला वळणे" म्हणजे दिशा बदलणे, याचा अर्थ एकतर बरोबर करण्याचे थांबविणे आणि वाईट करणे किंवा उलट करण्याचे सुरू करणे होय.

## भाषांतरातील सूचना:

* संदर्भानुसार, "वळण" चे भाषांतर "दिशा बदला" किंवा "जा" किंवा "हलवा" असे केले जाऊ शकते.
* काही संदर्भांमध्ये, "वळण" चे भाषांतर "कारण" (कोणीतरी) काहीतरी करण्यासाठी केले जाऊ शकते. "(एखाद्यास) दूर जाणे" चे भाषांतर "(कोणीतरी) दूर जाण्याचे कारण" किंवा "(कोणीतरी) थांबण्यास कारण" असे केले जाऊ शकते.
* “देवापासून दूर जा” या वाक्यांशाचे भाषांतर “देवाची उपासना करणे थांबवा” असे केले जाऊ शकते.
* “देवाकडे परत जा” या वाक्यांशाचे भाषांतर “पुन्हा देवाची उपासना सुरू करा” असे केले जाऊ शकते.
* जेव्हा शत्रू “मागे फिरतात” तेव्हा याचा अर्थ ते “माघार घेतात.” “शत्रूला मागे वळवणे” म्हणजे “शत्रूला माघार घ्यायला लावणे.”
* लाक्षणिक अर्थाने, इस्राएल खोट्या दैवतांकडे “वळले” तेव्हा ते त्यांची “पूजा करू लागले”. जेव्हा ते मूर्तींपासून “परत” गेले तेव्हा त्यांनी त्यांची “पूजा करणे बंद” केले.
* जेव्हा देवाने आपल्या बंडखोर लोकांपासून “परत” घेतली, तेव्हा त्याने त्यांचे “संरक्षण करणे थांबवले” किंवा “मदत करणे थांबवले”.
* “वडिलांचे अंतःकरण त्यांच्या मुलांकडे वळवा” या वाक्यांशाचे भाषांतर “वडिलांना त्यांच्या मुलांची पुन्हा काळजी घेण्यास कारणीभूत” असे केले जाऊ शकते.
* “माझ्या सन्मानाचे रूपांतर लाजिरवाणे करा” या अभिव्यक्तीचे भाषांतर “माझ्या सन्मानाला लाज वाटू द्या” किंवा “माझा अनादर करा जेणेकरून मला लाज 
* "मी तुमची शहरे उध्वस्त करीन" असे भाषांतर केले जाऊ शकते "मी तुमची शहरे नष्ट करीन" किंवा "मी शत्रूंना तुमची शहरे नष्ट करीन."
* "बदलणे" या वाक्यांशाचे भाषांतर "बनणे" असे केले जाऊ शकते. जेव्हा मोशेची काठी सापामध्ये “रूपांतरित” झाली तेव्हा तो साप "झाला". त्याचे भाषांतर "मध्ये बदलले" असे देखील केले जाऊ शकते.

(हे देखील पाहा: [खोटे देव](../kt/falsegod.md), [कुष्ठरोग](../other/leprosy.md), [पूजा](../kt/worship.md))


## पवित्र शास्त्रातील संदर्भ:

* [1 राजे 11:2](rc://en/tn/help/1ki/11/02)
* [प्रेषितांची कृत्ये 7:42](rc://en/tn/help/act/07/42)
* [प्रेषितांची कृत्ये 11:21](rc://en/tn/help/act/11/21)
* [यिर्मया 36:1-3](rc://en/tn/help/jer/36/01)
* [लूक 1:17](rc://en/tn/help/luk/01/17)
* [मलाKr 4:6](rc://en/tn/help/mal/04/06)
* [प्रकटीकरण 11:6](rc://en/tn/help/rev/11/06)

## शब्द माहीती:

*   स्ट्रोंग:  H0541, H2015, H2017, H2186, H2559, H3943, H4672, H4740, H4878, H5186, H5253, H5414, H5437, H5472, H5493, H5528, H5627, H5753, H6437, H7227, H7725, H7734, H7750, H7760, H7847, H8159, H8447, G03440, G03870, G04020, G06540, G06650, G08680, G12940, G15780, G16120, G16240, G19940, G31790, G33130, G33290, G33440, G33460, G47620, G51570, G52900